.header__unlimited-30-Days-trial-period {
    margin-top: 30px;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: center;
    color: rgba(132, 142, 151, 1);    
}

.section__revolutionary-editor {
    margin-top: 100px;

}

.headline__revolutionary-editor {
    font-family: Montserrat;
    font-size: 26px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
    color: rgba(99, 92, 115, 1);    
}

@media (min-width: 481px) { 
    .headline__revolutionary-editor {
        font-size: 42px;
        font-weight: 700;
        line-height: 42px;
        width: 100%;
    
    }  
    }

    @media (min-width: 993px) { 
        .headline__revolutionary-editor {
            font-size: 54px;
            font-weight: 700;
            line-height: 54px;
        
        }  
        }

.paragraph__revolutionary-editor {
    font-family: Lato;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: center;
    color: rgba(50, 50, 50, 1);    
    margin-top: 30px;
}

@media (min-width: 481px) {
    .paragraph__revolutionary-editor {
        font-size: 21px;
        font-weight: 400;
        line-height: 32px;
        
    }
}

.buttons__revolutionary-editor {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 5px;
        

}

.button__revolutionary--editor-watch {
    -webkit-text-size-adjust: 100%;
    --base-size-4: 0.25rem;
    --base-size-8: 0.5rem;
    --base-size-12: 0.75rem;
    --base-size-16: 1rem;
    --base-size-20: 1.25rem;
    --base-size-24: 1.5rem;
    --base-size-28: 1.75rem;
    --base-size-32: 2rem;
    --base-size-36: 2.25rem;
    --base-size-40: 2.5rem;
    --base-size-44: 2.75rem;
    --base-size-48: 3rem;
    --base-size-64: 4rem;
    --base-size-80: 5rem;
    --base-size-96: 6rem;
    --base-size-112: 7rem;
    --base-size-128: 8rem;
    --base-text-weight-light: 300;
    --base-text-weight-normal: 400;
    --base-text-weight-medium: 500;
    --base-text-weight-semibold: 600;
    --boxShadow-thin: inset 0 0 0 max(1px, 0.0625rem);
    --boxShadow-thick: inset 0 0 0 max(2px, 0.125rem);
    --boxShadow-thicker: inset 0 0 0 max(4px, 0.25rem);
    --borderWidth-thin: max(1px, 0.0625rem);
    --borderWidth-thick: max(2px, 0.125rem);
    --borderWidth-thicker: max(4px, 0.25rem);
    --borderRadius-small: 0.1875rem;
    --borderRadius-medium: 0.375rem;
    --borderRadius-large: 0.75rem;
    --borderRadius-full: 624.9375rem;
    --outline-focus-offset: -0.125rem;
    --outline-focus-width: 0.125rem;
    --breakpoint-xsmall: 20rem;
    --breakpoint-small: 34rem;
    --breakpoint-medium: 48rem;
    --breakpoint-large: 63.25rem;
    --breakpoint-xlarge: 80rem;
    --breakpoint-xxlarge: 90rem;
    --control-minTarget-auto: 1rem;
    --controlStack-small-gap-auto: 0.5rem;
    --controlStack-medium-gap-auto: 0.5rem;
    --control-minTarget-fine: 1rem;
    --control-minTarget-coarse: 2.75rem;
    --control-xsmall-size: 1.5rem;
    --control-xsmall-lineBoxHeight: 1.25rem;
    --control-xsmall-paddingBlock: 0.125rem;
    --control-xsmall-paddingInline-condensed: 0.25rem;
    --control-xsmall-paddingInline-normal: 0.5rem;
    --control-xsmall-paddingInline-spacious: 0.75rem;
    --control-xsmall-gap: 0.25rem;
    --control-small-size: 1.75rem;
    --control-small-lineBoxHeight: 1.25rem;
    --control-small-paddingBlock: 0.25rem;
    --control-small-paddingInline-condensed: 0.5rem;
    --control-small-paddingInline-normal: 0.75rem;
    --control-small-gap: 0.25rem;
    --control-medium-size: 2rem;
    --control-medium-lineBoxHeight: 1.25rem;
    --control-medium-paddingBlock: 0.375rem;
    --control-medium-paddingInline-condensed: 0.5rem;
    --control-medium-paddingInline-normal: 0.75rem;
    --control-medium-paddingInline-spacious: 1rem;
    --control-medium-gap: 0.5rem;
    --control-large-size: 2.5rem;
    --control-large-lineBoxHeight: 1.25rem;
    --control-large-paddingBlock: 0.625rem;
    --control-large-paddingInline-normal: 0.75rem;
    --control-large-paddingInline-spacious: 1rem;
    --control-large-gap: 0.5rem;
    --control-xlarge-size: 3rem;
    --control-xlarge-lineBoxHeight: 1.25rem;
    --control-xlarge-paddingBlock: 0.875rem;
    --control-xlarge-paddingInline-normal: 0.75rem;
    --control-xlarge-paddingInline-spacious: 1rem;
    --control-xlarge-gap: 0.5rem;
    --controlStack-small-gap-condensed: 0.5rem;
    --controlStack-small-gap-spacious: 1rem;
    --controlStack-medium-gap-condensed: 0.5rem;
    --controlStack-medium-gap-spacious: 0.75rem;
    --controlStack-large-gap-auto: 0.5rem;
    --controlStack-large-gap-condensed: 0.5rem;
    --controlStack-large-gap-spacious: 0.75rem;
    --space-xxsmall: 0.125rem;
    --space-xsmall: 0.25rem;
    --space-small: 0.375rem;
    --space-medium: 0.5rem;
    --space-large: 0.75rem;
    --space-xlarge: 1rem;
    --stack-padding-condensed: 0.5rem;
    --stack-padding-normal: 1rem;
    --stack-padding-spacious: 1.5rem;
    --stack-gap-condensed: 0.5rem;
    --stack-gap-normal: 1rem;
    --stack-gap-spacious: 1.5rem;
    --text-codeInline-size: 0.9285em;
    --text-codeBlock-lineHeight: 1.5385;
    --text-codeBlock-size: 0.8125rem;
    --text-caption-lineHeight: 1.3333;
    --text-caption-size: 0.75rem;
    --text-body-lineHeight-small: 1.6666;
    --text-body-lineHeight-medium: 1.4285;
    --text-body-lineHeight-large: 1.5;
    --text-body-size-small: 0.75rem;
    --text-body-size-medium: 0.875rem;
    --text-body-size-large: 1rem;
    --text-subtitle-lineHeight: 1.6;
    --text-subtitle-size: 1.25rem;
    --text-title-lineHeight-small: 1.5;
    --text-title-lineHeight-medium: 1.6;
    --text-title-lineHeight-large: 1.5;
    --text-title-size-small: 1rem;
    --text-title-size-medium: 1.25rem;
    --text-title-size-large: 2rem;
    --text-display-lineHeight: 1.4;
    --text-display-size: 2.5rem;
    --text-display-lineBoxHeight: 3.5rem;
    --fontStack-monospace: ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace;
    --fontStack-sansSerif: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Noto Sans', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
    --fontStack-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Noto Sans', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
    --text-codeInline-weight: 400;
    --text-codeBlock-weight: 400;
    --text-caption-weight: 400;
    --text-body-weight: 400;
    --text-subtitle-weight: 400;
    --text-title-weight-small: 600;
    --text-title-weight-medium: 600;
    --text-title-weight-large: 600;
    --text-display-weight: 500;
    --text-codeInline-shorthand: var(--text-codeInline-weight) var(--text-codeInline-size) var(--fontStack-monospace);
    --text-codeBlock-shorthand: var(--text-codeBlock-weight) var(--text-codeBlock-size)/var(--text-codeBlock-lineHeight) var(--fontStack-monospace);
    --text-caption-shorthand: var(--text-caption-weight) var(--text-caption-size)/var(--text-caption-lineHeight) var(--fontStack-sansSerif);
    --text-body-shorthand-small: var(--text-body-weight) var(--text-body-size-small)/var(--text-body-lineHeight-small) var(--fontStack-sansSerif);
    --text-body-shorthand-medium: var(--text-body-weight) var(--text-body-size-medium)/var(--text-body-lineHeight-medium) var(--fontStack-sansSerif);
    --text-body-shorthand-large: var(--text-body-weight) var(--text-body-size-large)/var(--text-body-lineHeight-large) var(--fontStack-sansSerif);
    --text-subtitle-shorthand: var(--text-subtitle-weight) var(--text-subtitle-size)/var(--text-subtitle-lineHeight) var(--fontStack-sansSerif);
    --text-title-shorthand-small: var(--text-title-weight-small) var(--text-title-size-small)/var(--text-title-lineHeight-small) var(--fontStack-sansSerif);
    --text-title-shorthand-medium: var(--text-title-weight-medium) var(--text-title-size-medium)/var(--text-title-lineHeight-medium) var(--fontStack-sansSerif);
    --text-title-shorthand-large: var(--text-title-weight-large) var(--text-title-size-large)/var(--text-title-lineHeight-large) var(--fontStack-sansSerif);
    --text-display-shorthand: var(--text-display-weight) var(--text-display-size)/var(--text-display-lineHeight) var(--fontStack-sansSerif);
    --Layout-pane-width: 220px;
    --Layout-content-width: 100%;
    --Layout-template-columns: 1fr var(--Layout-pane-width);
    --Layout-template-areas: "content pane";
    --Layout-column-gap: 16px;
    --Layout-row-gap: 16px;
    --Layout-outer-spacing-x: 0px;
    --Layout-outer-spacing-y: 0px;
    --Layout-inner-spacing-min: 0px;
    --Layout-inner-spacing-max: 0px;
    --actionListContent-paddingBlock: var(--control-medium-paddingBlock,0.375rem);
    --duration-fast: 80ms;
    --easing-easeInOut: cubic-bezier(0.65,0,0.35,1);
    --h00-size-mobile: 2.5rem;
    --h0-size-mobile: 2rem;
    --h1-size-mobile: 1.625rem;
    --h2-size-mobile: 1.375rem;
    --h3-size-mobile: 1.125rem;
    --h00-size: 3rem;
    --h0-size: 2.5rem;
    --h1-size: 2rem;
    --h2-size: 1.5rem;
    --h3-size: 1.25rem;
    --h4-size: 1rem;
    --h5-size: 0.875rem;
    --h6-size: 0.75rem;
    --body-font-size: 0.875rem;
    --font-size-small: 0.75rem;
    --line-number-cell-width: 40px;
    --diff-line-minimum-height: 24px;
    --color-canvas-default-transparent: rgba(255,255,255,0);
    --color-page-header-bg: #f6f8fa;
    --color-diff-blob-addition-num-text: #1F2328;
    --color-diff-blob-addition-fg: #1F2328;
    --color-diff-blob-addition-num-bg: #ccffd8;
    --color-diff-blob-addition-line-bg: #e6ffec;
    --color-diff-blob-addition-word-bg: #abf2bc;
    --color-diff-blob-deletion-num-text: #1F2328;
    --color-diff-blob-deletion-fg: #1F2328;
    --color-diff-blob-deletion-num-bg: #ffd7d5;
    --color-diff-blob-deletion-line-bg: #ffebe9;
    --color-diff-blob-deletion-word-bg: rgba(255,129,130,0.4);
    --color-diff-blob-hunk-num-bg: rgba(84,174,255,0.4);
    --color-diff-blob-expander-icon: #656d76;
    --color-diffstat-deletion-border: rgba(31,35,40,0.15);
    --color-diffstat-addition-border: rgba(31,35,40,0.15);
    --color-diffstat-addition-bg: #1f883d;
    --color-search-keyword-hl: #fff8c5;
    --color-prettylights-syntax-comment: #6e7781;
    --color-prettylights-syntax-constant: #0550ae;
    --color-prettylights-syntax-entity: #6639ba;
    --color-prettylights-syntax-storage-modifier-import: #24292f;
    --color-prettylights-syntax-entity-tag: #116329;
    --color-prettylights-syntax-keyword: #cf222e;
    --color-prettylights-syntax-string: #0a3069;
    --color-prettylights-syntax-variable: #953800;
    --color-prettylights-syntax-brackethighlighter-unmatched: #82071e;
    --color-prettylights-syntax-invalid-illegal-text: #f6f8fa;
    --color-prettylights-syntax-invalid-illegal-bg: #82071e;
    --color-prettylights-syntax-carriage-return-text: #f6f8fa;
    --color-prettylights-syntax-carriage-return-bg: #cf222e;
    --color-prettylights-syntax-string-regexp: #116329;
    --color-prettylights-syntax-markup-list: #3b2300;
    --color-prettylights-syntax-markup-heading: #0550ae;
    --color-prettylights-syntax-markup-italic: #24292f;
    --color-prettylights-syntax-markup-bold: #24292f;
    --color-prettylights-syntax-markup-deleted-text: #82071e;
    --color-prettylights-syntax-markup-deleted-bg: #ffebe9;
    --color-prettylights-syntax-markup-inserted-text: #116329;
    --color-prettylights-syntax-markup-inserted-bg: #dafbe1;
    --color-prettylights-syntax-markup-changed-text: #953800;
    --color-prettylights-syntax-markup-changed-bg: #ffd8b5;
    --color-prettylights-syntax-markup-ignored-text: #eaeef2;
    --color-prettylights-syntax-markup-ignored-bg: #0550ae;
    --color-prettylights-syntax-meta-diff-range: #8250df;
    --color-prettylights-syntax-brackethighlighter-angle: #57606a;
    --color-prettylights-syntax-sublimelinter-gutter-mark: #8c959f;
    --color-prettylights-syntax-constant-other-reference-link: #0a3069;
    --color-codemirror-text: #1F2328;
    --color-codemirror-bg: #ffffff;
    --color-codemirror-gutters-bg: #ffffff;
    --color-codemirror-guttermarker-text: #ffffff;
    --color-codemirror-guttermarker-subtle-text: #6e7781;
    --color-codemirror-linenumber-text: #656d76;
    --color-codemirror-cursor: #1F2328;
    --color-codemirror-selection-bg: rgba(84,174,255,0.4);
    --color-codemirror-activeline-bg: rgba(234,238,242,0.5);
    --color-codemirror-matchingbracket-text: #1F2328;
    --color-codemirror-lines-bg: #ffffff;
    --color-codemirror-syntax-comment: #24292f;
    --color-codemirror-syntax-constant: #0550ae;
    --color-codemirror-syntax-entity: #8250df;
    --color-codemirror-syntax-keyword: #cf222e;
    --color-codemirror-syntax-storage: #cf222e;
    --color-codemirror-syntax-string: #0a3069;
    --color-codemirror-syntax-support: #0550ae;
    --color-codemirror-syntax-variable: #953800;
    --color-checks-bg: #24292f;
    --color-checks-run-border-width: 0px;
    --color-checks-container-border-width: 0px;
    --color-checks-text-primary: #f6f8fa;
    --color-checks-text-secondary: #8c959f;
    --color-checks-text-link: #54aeff;
    --color-checks-btn-icon: #afb8c1;
    --color-checks-btn-hover-icon: #f6f8fa;
    --color-checks-btn-hover-bg: rgba(255,255,255,0.125);
    --color-checks-input-text: #eaeef2;
    --color-checks-input-placeholder-text: #8c959f;
    --color-checks-input-focus-text: #8c959f;
    --color-checks-input-bg: #32383f;
    --color-checks-input-shadow: none;
    --color-checks-dropdown-text: #afb8c1;
    --color-checks-dropdown-bg: #32383f;
    --color-checks-dropdown-border: #424a53;
    --color-checks-dropdown-shadow: rgba(31,35,40,0.3);
    --color-checks-dropdown-hover-text: #f6f8fa;
    --color-checks-dropdown-hover-bg: #424a53;
    --color-checks-dropdown-btn-hover-text: #f6f8fa;
    --color-checks-dropdown-btn-hover-bg: #32383f;
    --color-checks-scrollbar-thumb-bg: #57606a;
    --color-checks-header-label-text: #d0d7de;
    --color-checks-header-label-open-text: #f6f8fa;
    --color-checks-header-border: #32383f;
    --color-checks-header-icon: #8c959f;
    --color-checks-line-text: #d0d7de;
    --color-checks-line-num-text: rgba(140,149,159,0.75);
    --color-checks-line-timestamp-text: #8c959f;
    --color-checks-line-hover-bg: #32383f;
    --color-checks-line-selected-bg: rgba(33,139,255,0.15);
    --color-checks-line-selected-num-text: #54aeff;
    --color-checks-line-dt-fm-text: #24292f;
    --color-checks-line-dt-fm-bg: #9a6700;
    --color-checks-gate-bg: rgba(125,78,0,0.15);
    --color-checks-gate-text: #d0d7de;
    --color-checks-gate-waiting-text: #d4a72c;
    --color-checks-step-header-open-bg: #32383f;
    --color-checks-step-error-text: #ff8182;
    --color-checks-step-warning-text: #d4a72c;
    --color-checks-logline-text: #8c959f;
    --color-checks-logline-num-text: rgba(140,149,159,0.75);
    --color-checks-logline-debug-text: #c297ff;
    --color-checks-logline-error-text: #d0d7de;
    --color-checks-logline-error-num-text: #ff8182;
    --color-checks-logline-error-bg: rgba(164,14,38,0.15);
    --color-checks-logline-warning-text: #d0d7de;
    --color-checks-logline-warning-num-text: #d4a72c;
    --color-checks-logline-warning-bg: rgba(125,78,0,0.15);
    --color-checks-logline-command-text: #54aeff;
    --color-checks-logline-section-text: #4ac26b;
    --color-checks-ansi-black: #24292f;
    --color-checks-ansi-black-bright: #32383f;
    --color-checks-ansi-white: #d0d7de;
    --color-checks-ansi-white-bright: #d0d7de;
    --color-checks-ansi-gray: #8c959f;
    --color-checks-ansi-red: #ff8182;
    --color-checks-ansi-red-bright: #ffaba8;
    --color-checks-ansi-green: #4ac26b;
    --color-checks-ansi-green-bright: #6fdd8b;
    --color-checks-ansi-yellow: #d4a72c;
    --color-checks-ansi-yellow-bright: #eac54f;
    --color-checks-ansi-blue: #54aeff;
    --color-checks-ansi-blue-bright: #80ccff;
    --color-checks-ansi-magenta: #c297ff;
    --color-checks-ansi-magenta-bright: #d8b9ff;
    --color-checks-ansi-cyan: #76e3ea;
    --color-checks-ansi-cyan-bright: #b3f0ff;
    --color-mktg-btn-bg: #1b1f23;
    --color-mktg-btn-shadow-focus: rgb(0 0 0 / 15%) 0 0 0 4px;
    --color-mktg-btn-shadow-hover: 0 3px 2px rgba(0, 0, 0, 0.07), 0 7px 5px rgba(0, 0, 0, 0.04), 0 12px 10px rgba(0, 0, 0, 0.03), 0 22px 18px rgba(0, 0, 0, 0.03), 0 42px 33px rgba(0, 0, 0, 0.02), 0 100px 80px rgba(0, 0, 0, 0.02);
    --color-mktg-btn-shadow-hover-muted: rgb(0 0 0 / 70%) 0 0 0 2px inset;
    --color-control-border-color-emphasis: #858F99;
    --color-avatar-bg: #ffffff;
    --color-avatar-border: rgba(31,35,40,0.15);
    --color-avatar-stack-fade: #afb8c1;
    --color-avatar-stack-fade-more: #d0d7de;
    --color-avatar-child-shadow: 0 0 0 2px rgba(255,255,255,0.8);
    --color-topic-tag-border: rgba(0,0,0,0);
    --color-counter-border: rgba(0,0,0,0);
    --color-select-menu-backdrop-border: rgba(0,0,0,0);
    --color-select-menu-tap-highlight: rgba(175,184,193,0.5);
    --color-select-menu-tap-focus-bg: #b6e3ff;
    --color-overlay-shadow: 0 1px 3px rgba(31,35,40,0.12), 0 8px 24px rgba(66,74,83,0.12);
    --color-overlay-backdrop: rgba(140,149,159,0.2);
    --color-header-text: rgba(255,255,255,0.7);
    --color-header-bg: #24292f;
    --color-header-divider: #57606a;
    --color-header-logo: #ffffff;
    --color-header-search-bg: #24292f;
    --color-header-search-border: #57606a;
    --color-sidenav-selected-bg: #ffffff;
    --color-menu-bg-active: rgba(0,0,0,0);
    --color-input-disabled-bg: rgba(175,184,193,0.2);
    --color-timeline-badge-bg: #eaeef2;
    --color-ansi-black: #24292f;
    --color-ansi-black-bright: #57606a;
    --color-ansi-white: #6e7781;
    --color-ansi-white-bright: #8c959f;
    --color-ansi-gray: #6e7781;
    --color-ansi-red: #cf222e;
    --color-ansi-red-bright: #a40e26;
    --color-ansi-green: #116329;
    --color-ansi-green-bright: #1a7f37;
    --color-ansi-yellow: #4d2d00;
    --color-ansi-yellow-bright: #633c01;
    --color-ansi-blue: #0969da;
    --color-ansi-blue-bright: #218bff;
    --color-ansi-magenta: #8250df;
    --color-ansi-magenta-bright: #a475f9;
    --color-ansi-cyan: #1b7c83;
    --color-ansi-cyan-bright: #3192aa;
    --color-btn-text: #24292f;
    --color-btn-bg: #f6f8fa;
    --color-btn-border: rgba(31,35,40,0.15);
    --color-btn-shadow: 0 1px 0 rgba(31,35,40,0.04);
    --color-btn-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    --color-btn-hover-bg: #f3f4f6;
    --color-btn-hover-border: rgba(31,35,40,0.15);
    --color-btn-active-bg: hsla(220,14%,93%,1);
    --color-btn-active-border: rgba(31,35,40,0.15);
    --color-btn-selected-bg: hsla(220,14%,94%,1);
    --color-btn-counter-bg: rgba(31,35,40,0.08);
    --color-btn-primary-text: #ffffff;
    --color-btn-primary-bg: #1f883d;
    --color-btn-primary-border: rgba(31,35,40,0.15);
    --color-btn-primary-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-primary-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-primary-hover-bg: #1a7f37;
    --color-btn-primary-hover-border: rgba(31,35,40,0.15);
    --color-btn-primary-selected-bg: hsla(137,66%,28%,1);
    --color-btn-primary-selected-shadow: inset 0 1px 0 rgba(0,45,17,0.2);
    --color-btn-primary-disabled-text: rgba(255,255,255,0.8);
    --color-btn-primary-disabled-bg: #94d3a2;
    --color-btn-primary-disabled-border: rgba(31,35,40,0.15);
    --color-btn-primary-icon: rgba(255,255,255,0.8);
    --color-btn-primary-counter-bg: rgba(0,45,17,0.2);
    --color-btn-outline-text: #0969da;
    --color-btn-outline-hover-text: #ffffff;
    --color-btn-outline-hover-bg: #0969da;
    --color-btn-outline-hover-border: rgba(31,35,40,0.15);
    --color-btn-outline-hover-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-outline-hover-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-outline-hover-counter-bg: rgba(255,255,255,0.2);
    --color-btn-outline-selected-text: #ffffff;
    --color-btn-outline-selected-bg: hsla(212,92%,42%,1);
    --color-btn-outline-selected-border: rgba(31,35,40,0.15);
    --color-btn-outline-selected-shadow: inset 0 1px 0 rgba(0,33,85,0.2);
    --color-btn-outline-disabled-text: rgba(9,105,218,0.5);
    --color-btn-outline-disabled-bg: #f6f8fa;
    --color-btn-outline-disabled-counter-bg: rgba(9,105,218,0.05);
    --color-btn-outline-counter-bg: #0969da1a;
    --color-btn-outline-counter-fg: #0550ae;
    --color-btn-outline-hover-counter-fg: #ffffff;
    --color-btn-outline-disabled-counter-fg: rgba(9,105,218,0.5);
    --color-btn-danger-text: #cf222e;
    --color-btn-danger-hover-text: #ffffff;
    --color-btn-danger-hover-bg: #a40e26;
    --color-btn-danger-hover-border: rgba(31,35,40,0.15);
    --color-btn-danger-hover-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-danger-hover-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-danger-hover-counter-bg: rgba(255,255,255,0.2);
    --color-btn-danger-selected-text: #ffffff;
    --color-btn-danger-selected-bg: hsla(356,72%,44%,1);
    --color-btn-danger-selected-border: rgba(31,35,40,0.15);
    --color-btn-danger-selected-shadow: inset 0 1px 0 rgba(76,0,20,0.2);
    --color-btn-danger-disabled-text: rgba(207,34,46,0.5);
    --color-btn-danger-disabled-bg: #f6f8fa;
    --color-btn-danger-disabled-counter-bg: rgba(207,34,46,0.05);
    --color-btn-danger-counter-bg: rgba(207,34,46,0.1);
    --color-btn-danger-icon: #cf222e;
    --color-btn-danger-hover-icon: #ffffff;
    --color-btn-danger-counter-fg: #a40e26;
    --color-btn-danger-hover-counter-fg: #ffffff;
    --color-btn-danger-disabled-counter-fg: rgba(207,34,46,0.5);
    --color-underlinenav-icon: #6e7781;
    --color-underlinenav-border-hover: rgba(175,184,193,0.2);
    --color-action-list-item-inline-divider: rgba(208,215,222,0.48);
    --color-action-list-item-default-hover-bg: rgba(208,215,222,0.32);
    --color-action-list-item-default-hover-border: rgba(0,0,0,0);
    --color-action-list-item-default-active-bg: rgba(208,215,222,0.48);
    --color-action-list-item-default-active-border: rgba(0,0,0,0);
    --color-action-list-item-default-selected-bg: rgba(208,215,222,0.24);
    --color-action-list-item-danger-hover-bg: rgba(255,235,233,0.64);
    --color-action-list-item-danger-active-bg: #ffebe9;
    --color-action-list-item-danger-hover-text: #d1242f;
    --color-switch-track-bg: #eaeef2;
    --color-switch-track-hover-bg: hsla(210,24%,90%,1);
    --color-switch-track-active-bg: hsla(210,24%,88%,1);
    --color-switch-track-disabled-bg: #8c959f;
    --color-switch-track-fg: #656d76;
    --color-switch-track-disabled-fg: #ffffff;
    --color-switch-track-border: rgba(0,0,0,0);
    --color-switch-track-checked-bg: #0969da;
    --color-switch-track-checked-hover-bg: #0860CA;
    --color-switch-track-checked-active-bg: #0757BA;
    --color-switch-track-checked-fg: #ffffff;
    --color-switch-track-checked-disabled-fg: #ffffff;
    --color-switch-track-checked-border: rgba(0,0,0,0);
    --color-switch-knob-bg: #ffffff;
    --color-switch-knob-disabled-bg: #f6f8fa;
    --color-switch-knob-border: #858F99;
    --color-switch-knob-checked-bg: #ffffff;
    --color-switch-knob-checked-disabled-bg: #f6f8fa;
    --color-switch-knob-checked-border: #0969da;
    --color-segmented-control-bg: #eaeef2;
    --color-segmented-control-button-bg: #ffffff;
    --color-segmented-control-button-hover-bg: rgba(175,184,193,0.2);
    --color-segmented-control-button-active-bg: rgba(175,184,193,0.4);
    --color-segmented-control-button-selected-border: #8c959f;
    --color-tree-view-item-chevron-hover-bg: rgba(208,215,222,0.32);
    --color-tree-view-item-directory-fill: #54aeff;
    --color-fg-default: #1F2328;
    --color-fg-muted: #656d76;
    --color-fg-subtle: #6e7781;
    --color-fg-on-emphasis: #ffffff;
    --color-canvas-default: #ffffff;
    --color-canvas-overlay: #ffffff;
    --color-canvas-inset: #f6f8fa;
    --color-canvas-subtle: #f6f8fa;
    --color-border-default: #d0d7de;
    --color-border-muted: hsla(210,18%,87%,1);
    --color-border-subtle: rgba(31,35,40,0.15);
    --color-shadow-small: 0 1px 0 rgba(31,35,40,0.04);
    --color-shadow-medium: 0 3px 6px rgba(140,149,159,0.15);
    --color-shadow-large: 0 8px 24px rgba(140,149,159,0.2);
    --color-shadow-extra-large: 0 12px 28px rgba(140,149,159,0.3);
    --color-neutral-emphasis-plus: #24292f;
    --color-neutral-emphasis: #6e7781;
    --color-neutral-muted: rgba(175,184,193,0.2);
    --color-neutral-subtle: rgba(234,238,242,0.5);
    --color-accent-fg: #0969da;
    --color-accent-emphasis: #0969da;
    --color-accent-muted: rgba(84,174,255,0.4);
    --color-accent-subtle: #ddf4ff;
    --color-success-fg: #1a7f37;
    --color-success-emphasis: #1f883d;
    --color-success-muted: rgba(74,194,107,0.4);
    --color-success-subtle: #dafbe1;
    --color-attention-fg: #9a6700;
    --color-attention-emphasis: #9a6700;
    --color-attention-muted: rgba(212,167,44,0.4);
    --color-attention-subtle: #fff8c5;
    --color-severe-fg: #bc4c00;
    --color-severe-emphasis: #bc4c00;
    --color-severe-muted: rgba(251,143,68,0.4);
    --color-severe-subtle: #fff1e5;
    --color-danger-fg: #d1242f;
    --color-danger-emphasis: #cf222e;
    --color-danger-muted: rgba(255,129,130,0.4);
    --color-danger-subtle: #ffebe9;
    --color-open-fg: #1a7f37;
    --color-open-emphasis: #1f883d;
    --color-open-muted: rgba(74,194,107,0.4);
    --color-open-subtle: #dafbe1;
    --color-closed-fg: #d1242f;
    --color-closed-emphasis: #cf222e;
    --color-closed-muted: rgba(255,129,130,0.4);
    --color-closed-subtle: #ffebe9;
    --color-done-fg: #8250df;
    --color-done-emphasis: #8250df;
    --color-done-muted: rgba(194,151,255,0.4);
    --color-done-subtle: #fbefff;
    --color-sponsors-fg: #bf3989;
    --color-sponsors-emphasis: #bf3989;
    --color-sponsors-muted: rgba(255,128,200,0.4);
    --color-sponsors-subtle: #ffeff7;
    --color-primer-fg-disabled: #8c959f;
    --color-primer-canvas-backdrop: rgba(31,35,40,0.5);
    --color-primer-canvas-sticky: rgba(255,255,255,0.95);
    --color-primer-border-active: #fd8c73;
    --color-primer-border-contrast: rgba(31,35,40,0.1);
    --color-primer-shadow-highlight: inset 0 1px 0 rgba(255,255,255,0.25);
    --color-primer-shadow-inset: inset 0 1px 0 rgba(208,215,222,0.2);
    --color-scale-black: #1F2328;
    --color-scale-white: #ffffff;
    --color-scale-gray-0: #f6f8fa;
    --color-scale-gray-1: #eaeef2;
    --color-scale-gray-2: #d0d7de;
    --color-scale-gray-3: #afb8c1;
    --color-scale-gray-4: #8c959f;
    --color-scale-gray-5: #6e7781;
    --color-scale-gray-6: #57606a;
    --color-scale-gray-7: #424a53;
    --color-scale-gray-8: #32383f;
    --color-scale-gray-9: #24292f;
    --color-scale-blue-0: #ddf4ff;
    --color-scale-blue-1: #b6e3ff;
    --color-scale-blue-2: #80ccff;
    --color-scale-blue-3: #54aeff;
    --color-scale-blue-4: #218bff;
    --color-scale-blue-5: #0969da;
    --color-scale-blue-6: #0550ae;
    --color-scale-blue-7: #033d8b;
    --color-scale-blue-8: #0a3069;
    --color-scale-blue-9: #002155;
    --color-scale-green-0: #dafbe1;
    --color-scale-green-1: #aceebb;
    --color-scale-green-2: #6fdd8b;
    --color-scale-green-3: #4ac26b;
    --color-scale-green-4: #2da44e;
    --color-scale-green-5: #1a7f37;
    --color-scale-green-6: #116329;
    --color-scale-green-7: #044f1e;
    --color-scale-green-8: #003d16;
    --color-scale-green-9: #002d11;
    --color-scale-yellow-0: #fff8c5;
    --color-scale-yellow-1: #fae17d;
    --color-scale-yellow-2: #eac54f;
    --color-scale-yellow-3: #d4a72c;
    --color-scale-yellow-4: #bf8700;
    --color-scale-yellow-5: #9a6700;
    --color-scale-yellow-6: #7d4e00;
    --color-scale-yellow-7: #633c01;
    --color-scale-yellow-8: #4d2d00;
    --color-scale-yellow-9: #3b2300;
    --color-scale-orange-0: #fff1e5;
    --color-scale-orange-1: #ffd8b5;
    --color-scale-orange-2: #ffb77c;
    --color-scale-orange-3: #fb8f44;
    --color-scale-orange-4: #e16f24;
    --color-scale-orange-5: #bc4c00;
    --color-scale-orange-6: #953800;
    --color-scale-orange-7: #762c00;
    --color-scale-orange-8: #5c2200;
    --color-scale-orange-9: #471700;
    --color-scale-red-0: #ffebe9;
    --color-scale-red-1: #ffcecb;
    --color-scale-red-2: #ffaba8;
    --color-scale-red-3: #ff8182;
    --color-scale-red-4: #fa4549;
    --color-scale-red-5: #cf222e;
    --color-scale-red-6: #a40e26;
    --color-scale-red-7: #82071e;
    --color-scale-red-8: #660018;
    --color-scale-red-9: #4c0014;
    --color-scale-purple-0: #fbefff;
    --color-scale-purple-1: #ecd8ff;
    --color-scale-purple-2: #d8b9ff;
    --color-scale-purple-3: #c297ff;
    --color-scale-purple-4: #a475f9;
    --color-scale-purple-5: #8250df;
    --color-scale-purple-6: #6639ba;
    --color-scale-purple-7: #512a97;
    --color-scale-purple-8: #3e1f79;
    --color-scale-purple-9: #2e1461;
    --color-scale-pink-0: #ffeff7;
    --color-scale-pink-1: #ffd3eb;
    --color-scale-pink-2: #ffadda;
    --color-scale-pink-3: #ff80c8;
    --color-scale-pink-4: #e85aad;
    --color-scale-pink-5: #bf3989;
    --color-scale-pink-6: #99286e;
    --color-scale-pink-7: #772057;
    --color-scale-pink-8: #611347;
    --color-scale-pink-9: #4d0336;
    --color-scale-coral-0: #fff0eb;
    --color-scale-coral-1: #ffd6cc;
    --color-scale-coral-2: #ffb4a1;
    --color-scale-coral-3: #fd8c73;
    --color-scale-coral-4: #ec6547;
    --color-scale-coral-5: #c4432b;
    --color-scale-coral-6: #9e2f1c;
    --color-scale-coral-7: #801f0f;
    --color-scale-coral-8: #691105;
    --color-scale-coral-9: #510901;
    color-scheme: light;
    --color-social-reaction-bg-hover: var(--color-scale-gray-1);
    --color-social-reaction-bg-reacted-hover: var(--color-scale-blue-1);
    --color-workflow-card-connector: var(--color-scale-gray-3);
    --color-workflow-card-connector-bg: var(--color-scale-gray-3);
    --color-workflow-card-connector-inactive: var(--color-border-default);
    --color-workflow-card-connector-inactive-bg: var(--color-border-default);
    --color-workflow-card-connector-highlight: var(--color-scale-blue-4);
    --color-workflow-card-connector-highlight-bg: var(--color-scale-blue-4);
    --color-workflow-card-bg: var(--color-scale-white);
    --color-workflow-card-inactive-bg: var(--color-canvas-inset);
    --color-workflow-card-header-shadow: rgba(0, 0, 0, 0);
    --color-workflow-card-progress-complete-bg: var(--color-scale-blue-4);
    --color-workflow-card-progress-incomplete-bg: var(--color-scale-gray-2);
    --color-discussions-state-answered-icon: var(--color-scale-white);
    --color-bg-discussions-row-emoji-box: rgba(209, 213, 218, 0.5);
    --color-notifications-button-text: var(--color-fg-muted);
    --color-notifications-button-hover-text: var(--color-fg-default);
    --color-notifications-button-hover-bg: var(--color-scale-gray-2);
    --color-notifications-row-read-bg: var(--color-canvas-subtle);
    --color-notifications-row-bg: var(--color-scale-white);
    --color-icon-directory: var(--color-scale-blue-3);
    --color-checks-step-error-icon: var(--color-scale-red-4);
    --color-calendar-halloween-graph-day-L1-bg: #ffee4a;
    --color-calendar-halloween-graph-day-L2-bg: #ffc501;
    --color-calendar-halloween-graph-day-L3-bg: #fe9600;
    --color-calendar-halloween-graph-day-L4-bg: #03001c;
    --color-calendar-winter-graph-day-L1-bg: #B6E3FF;
    --color-calendar-winter-graph-day-L2-bg: #54AEFF;
    --color-calendar-winter-graph-day-L3-bg: #0969DA;
    --color-calendar-winter-graph-day-L4-bg: #0A3069;
    --color-calendar-graph-day-bg: #ebedf0;
    --color-calendar-graph-day-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L1-bg: #9be9a8;
    --color-calendar-graph-day-L2-bg: #40c463;
    --color-calendar-graph-day-L3-bg: #30a14e;
    --color-calendar-graph-day-L4-bg: #216e39;
    --color-calendar-graph-day-L1-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L2-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L3-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L4-border: rgba(27, 31, 35, 0.06);
    --color-user-mention-fg: var(--color-fg-default);
    --color-user-mention-bg: var(--color-attention-subtle);
    --color-dashboard-feed-bg: var(--color-scale-white);
    --color-mktg-btn-shadow-outline: rgba(0, 0, 0, 0.15) 0 0 0 1px inset;
    --color-marketing-icon-primary: var(--color-scale-blue-4);
    --color-marketing-icon-secondary: var(--color-scale-blue-3);
    --color-project-header-bg: var(--color-scale-gray-9);
    --color-project-sidebar-bg: var(--color-scale-white);
    --color-project-gradient-in: var(--color-scale-white);
    --color-project-gradient-out: rgba(255, 255, 255, 0);
    --color-diff-blob-selected-line-highlight-mix-blend-mode: multiply;
    --color-checks-donut-error: var(--color-scale-red-4);
    --color-checks-donut-pending: var(--color-scale-yellow-4);
    --color-checks-donut-success: var(--color-success-emphasis);
    --color-checks-donut-neutral: var(--color-scale-gray-3);
    --color-text-white: var(--color-scale-white);
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Noto Sans",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji";
    word-wrap: break-word;
    list-style-type: none;
    box-sizing: border-box;
    text-decoration: none;
    display: inline-block;
    font-weight: var(--base-text-weight-medium, 500);
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid;
    border-radius: 6px;
    appearance: none;
    color: var(--button-default-fgColor-rest, var(--color-btn-text));
    background-color: var(--button-default-bgColor-rest, var(--color-btn-bg));
    border-color: var(--button-default-borderColor-rest, var(--color-btn-border));
    box-shadow: var(--button-default-shadow-resting, var(--color-btn-shadow)),var(--button-default-shadow-inset, var(--color-btn-inset-shadow));
    transition: 80ms cubic-bezier(0.33, 1, 0.68, 1);
    transition-property: color,background-color,box-shadow,border-color;
    padding: 3px 12px;
    font-size: 12px;
    line-height: 20px;
    position: relative;
}

.button__revolutionary--editor-star {
    -webkit-text-size-adjust: 100%;
    --base-size-4: 0.25rem;
    --base-size-8: 0.5rem;
    --base-size-12: 0.75rem;
    --base-size-16: 1rem;
    --base-size-20: 1.25rem;
    --base-size-24: 1.5rem;
    --base-size-28: 1.75rem;
    --base-size-32: 2rem;
    --base-size-36: 2.25rem;
    --base-size-40: 2.5rem;
    --base-size-44: 2.75rem;
    --base-size-48: 3rem;
    --base-size-64: 4rem;
    --base-size-80: 5rem;
    --base-size-96: 6rem;
    --base-size-112: 7rem;
    --base-size-128: 8rem;
    --base-text-weight-light: 300;
    --base-text-weight-normal: 400;
    --base-text-weight-medium: 500;
    --base-text-weight-semibold: 600;
    --boxShadow-thin: inset 0 0 0 max(1px, 0.0625rem);
    --boxShadow-thick: inset 0 0 0 max(2px, 0.125rem);
    --boxShadow-thicker: inset 0 0 0 max(4px, 0.25rem);
    --borderWidth-thin: max(1px, 0.0625rem);
    --borderWidth-thick: max(2px, 0.125rem);
    --borderWidth-thicker: max(4px, 0.25rem);
    --borderRadius-small: 0.1875rem;
    --borderRadius-medium: 0.375rem;
    --borderRadius-large: 0.75rem;
    --borderRadius-full: 624.9375rem;
    --outline-focus-offset: -0.125rem;
    --outline-focus-width: 0.125rem;
    --breakpoint-xsmall: 20rem;
    --breakpoint-small: 34rem;
    --breakpoint-medium: 48rem;
    --breakpoint-large: 63.25rem;
    --breakpoint-xlarge: 80rem;
    --breakpoint-xxlarge: 90rem;
    --control-minTarget-auto: 1rem;
    --controlStack-small-gap-auto: 0.5rem;
    --controlStack-medium-gap-auto: 0.5rem;
    --control-minTarget-fine: 1rem;
    --control-minTarget-coarse: 2.75rem;
    --control-xsmall-size: 1.5rem;
    --control-xsmall-lineBoxHeight: 1.25rem;
    --control-xsmall-paddingBlock: 0.125rem;
    --control-xsmall-paddingInline-condensed: 0.25rem;
    --control-xsmall-paddingInline-normal: 0.5rem;
    --control-xsmall-paddingInline-spacious: 0.75rem;
    --control-xsmall-gap: 0.25rem;
    --control-small-size: 1.75rem;
    --control-small-lineBoxHeight: 1.25rem;
    --control-small-paddingBlock: 0.25rem;
    --control-small-paddingInline-condensed: 0.5rem;
    --control-small-paddingInline-normal: 0.75rem;
    --control-small-gap: 0.25rem;
    --control-medium-size: 2rem;
    --control-medium-lineBoxHeight: 1.25rem;
    --control-medium-paddingBlock: 0.375rem;
    --control-medium-paddingInline-condensed: 0.5rem;
    --control-medium-paddingInline-normal: 0.75rem;
    --control-medium-paddingInline-spacious: 1rem;
    --control-medium-gap: 0.5rem;
    --control-large-size: 2.5rem;
    --control-large-lineBoxHeight: 1.25rem;
    --control-large-paddingBlock: 0.625rem;
    --control-large-paddingInline-normal: 0.75rem;
    --control-large-paddingInline-spacious: 1rem;
    --control-large-gap: 0.5rem;
    --control-xlarge-size: 3rem;
    --control-xlarge-lineBoxHeight: 1.25rem;
    --control-xlarge-paddingBlock: 0.875rem;
    --control-xlarge-paddingInline-normal: 0.75rem;
    --control-xlarge-paddingInline-spacious: 1rem;
    --control-xlarge-gap: 0.5rem;
    --controlStack-small-gap-condensed: 0.5rem;
    --controlStack-small-gap-spacious: 1rem;
    --controlStack-medium-gap-condensed: 0.5rem;
    --controlStack-medium-gap-spacious: 0.75rem;
    --controlStack-large-gap-auto: 0.5rem;
    --controlStack-large-gap-condensed: 0.5rem;
    --controlStack-large-gap-spacious: 0.75rem;
    --space-xxsmall: 0.125rem;
    --space-xsmall: 0.25rem;
    --space-small: 0.375rem;
    --space-medium: 0.5rem;
    --space-large: 0.75rem;
    --space-xlarge: 1rem;
    --stack-padding-condensed: 0.5rem;
    --stack-padding-normal: 1rem;
    --stack-padding-spacious: 1.5rem;
    --stack-gap-condensed: 0.5rem;
    --stack-gap-normal: 1rem;
    --stack-gap-spacious: 1.5rem;
    --text-codeInline-size: 0.9285em;
    --text-codeBlock-lineHeight: 1.5385;
    --text-codeBlock-size: 0.8125rem;
    --text-caption-lineHeight: 1.3333;
    --text-caption-size: 0.75rem;
    --text-body-lineHeight-small: 1.6666;
    --text-body-lineHeight-medium: 1.4285;
    --text-body-lineHeight-large: 1.5;
    --text-body-size-small: 0.75rem;
    --text-body-size-medium: 0.875rem;
    --text-body-size-large: 1rem;
    --text-subtitle-lineHeight: 1.6;
    --text-subtitle-size: 1.25rem;
    --text-title-lineHeight-small: 1.5;
    --text-title-lineHeight-medium: 1.6;
    --text-title-lineHeight-large: 1.5;
    --text-title-size-small: 1rem;
    --text-title-size-medium: 1.25rem;
    --text-title-size-large: 2rem;
    --text-display-lineHeight: 1.4;
    --text-display-size: 2.5rem;
    --text-display-lineBoxHeight: 3.5rem;
    --fontStack-monospace: ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace;
    --fontStack-sansSerif: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Noto Sans', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
    --fontStack-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Noto Sans', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
    --text-codeInline-weight: 400;
    --text-codeBlock-weight: 400;
    --text-caption-weight: 400;
    --text-body-weight: 400;
    --text-subtitle-weight: 400;
    --text-title-weight-small: 600;
    --text-title-weight-medium: 600;
    --text-title-weight-large: 600;
    --text-display-weight: 500;
    --text-codeInline-shorthand: var(--text-codeInline-weight) var(--text-codeInline-size) var(--fontStack-monospace);
    --text-codeBlock-shorthand: var(--text-codeBlock-weight) var(--text-codeBlock-size)/var(--text-codeBlock-lineHeight) var(--fontStack-monospace);
    --text-caption-shorthand: var(--text-caption-weight) var(--text-caption-size)/var(--text-caption-lineHeight) var(--fontStack-sansSerif);
    --text-body-shorthand-small: var(--text-body-weight) var(--text-body-size-small)/var(--text-body-lineHeight-small) var(--fontStack-sansSerif);
    --text-body-shorthand-medium: var(--text-body-weight) var(--text-body-size-medium)/var(--text-body-lineHeight-medium) var(--fontStack-sansSerif);
    --text-body-shorthand-large: var(--text-body-weight) var(--text-body-size-large)/var(--text-body-lineHeight-large) var(--fontStack-sansSerif);
    --text-subtitle-shorthand: var(--text-subtitle-weight) var(--text-subtitle-size)/var(--text-subtitle-lineHeight) var(--fontStack-sansSerif);
    --text-title-shorthand-small: var(--text-title-weight-small) var(--text-title-size-small)/var(--text-title-lineHeight-small) var(--fontStack-sansSerif);
    --text-title-shorthand-medium: var(--text-title-weight-medium) var(--text-title-size-medium)/var(--text-title-lineHeight-medium) var(--fontStack-sansSerif);
    --text-title-shorthand-large: var(--text-title-weight-large) var(--text-title-size-large)/var(--text-title-lineHeight-large) var(--fontStack-sansSerif);
    --text-display-shorthand: var(--text-display-weight) var(--text-display-size)/var(--text-display-lineHeight) var(--fontStack-sansSerif);
    --Layout-pane-width: 220px;
    --Layout-content-width: 100%;
    --Layout-template-columns: 1fr var(--Layout-pane-width);
    --Layout-template-areas: "content pane";
    --Layout-column-gap: 16px;
    --Layout-row-gap: 16px;
    --Layout-outer-spacing-x: 0px;
    --Layout-outer-spacing-y: 0px;
    --Layout-inner-spacing-min: 0px;
    --Layout-inner-spacing-max: 0px;
    --actionListContent-paddingBlock: var(--control-medium-paddingBlock,0.375rem);
    --duration-fast: 80ms;
    --easing-easeInOut: cubic-bezier(0.65,0,0.35,1);
    --h00-size-mobile: 2.5rem;
    --h0-size-mobile: 2rem;
    --h1-size-mobile: 1.625rem;
    --h2-size-mobile: 1.375rem;
    --h3-size-mobile: 1.125rem;
    --h00-size: 3rem;
    --h0-size: 2.5rem;
    --h1-size: 2rem;
    --h2-size: 1.5rem;
    --h3-size: 1.25rem;
    --h4-size: 1rem;
    --h5-size: 0.875rem;
    --h6-size: 0.75rem;
    --body-font-size: 0.875rem;
    --font-size-small: 0.75rem;
    --line-number-cell-width: 40px;
    --diff-line-minimum-height: 24px;
    --color-canvas-default-transparent: rgba(255,255,255,0);
    --color-page-header-bg: #f6f8fa;
    --color-diff-blob-addition-num-text: #1F2328;
    --color-diff-blob-addition-fg: #1F2328;
    --color-diff-blob-addition-num-bg: #ccffd8;
    --color-diff-blob-addition-line-bg: #e6ffec;
    --color-diff-blob-addition-word-bg: #abf2bc;
    --color-diff-blob-deletion-num-text: #1F2328;
    --color-diff-blob-deletion-fg: #1F2328;
    --color-diff-blob-deletion-num-bg: #ffd7d5;
    --color-diff-blob-deletion-line-bg: #ffebe9;
    --color-diff-blob-deletion-word-bg: rgba(255,129,130,0.4);
    --color-diff-blob-hunk-num-bg: rgba(84,174,255,0.4);
    --color-diff-blob-expander-icon: #656d76;
    --color-diffstat-deletion-border: rgba(31,35,40,0.15);
    --color-diffstat-addition-border: rgba(31,35,40,0.15);
    --color-diffstat-addition-bg: #1f883d;
    --color-search-keyword-hl: #fff8c5;
    --color-prettylights-syntax-comment: #6e7781;
    --color-prettylights-syntax-constant: #0550ae;
    --color-prettylights-syntax-entity: #6639ba;
    --color-prettylights-syntax-storage-modifier-import: #24292f;
    --color-prettylights-syntax-entity-tag: #116329;
    --color-prettylights-syntax-keyword: #cf222e;
    --color-prettylights-syntax-string: #0a3069;
    --color-prettylights-syntax-variable: #953800;
    --color-prettylights-syntax-brackethighlighter-unmatched: #82071e;
    --color-prettylights-syntax-invalid-illegal-text: #f6f8fa;
    --color-prettylights-syntax-invalid-illegal-bg: #82071e;
    --color-prettylights-syntax-carriage-return-text: #f6f8fa;
    --color-prettylights-syntax-carriage-return-bg: #cf222e;
    --color-prettylights-syntax-string-regexp: #116329;
    --color-prettylights-syntax-markup-list: #3b2300;
    --color-prettylights-syntax-markup-heading: #0550ae;
    --color-prettylights-syntax-markup-italic: #24292f;
    --color-prettylights-syntax-markup-bold: #24292f;
    --color-prettylights-syntax-markup-deleted-text: #82071e;
    --color-prettylights-syntax-markup-deleted-bg: #ffebe9;
    --color-prettylights-syntax-markup-inserted-text: #116329;
    --color-prettylights-syntax-markup-inserted-bg: #dafbe1;
    --color-prettylights-syntax-markup-changed-text: #953800;
    --color-prettylights-syntax-markup-changed-bg: #ffd8b5;
    --color-prettylights-syntax-markup-ignored-text: #eaeef2;
    --color-prettylights-syntax-markup-ignored-bg: #0550ae;
    --color-prettylights-syntax-meta-diff-range: #8250df;
    --color-prettylights-syntax-brackethighlighter-angle: #57606a;
    --color-prettylights-syntax-sublimelinter-gutter-mark: #8c959f;
    --color-prettylights-syntax-constant-other-reference-link: #0a3069;
    --color-codemirror-text: #1F2328;
    --color-codemirror-bg: #ffffff;
    --color-codemirror-gutters-bg: #ffffff;
    --color-codemirror-guttermarker-text: #ffffff;
    --color-codemirror-guttermarker-subtle-text: #6e7781;
    --color-codemirror-linenumber-text: #656d76;
    --color-codemirror-cursor: #1F2328;
    --color-codemirror-selection-bg: rgba(84,174,255,0.4);
    --color-codemirror-activeline-bg: rgba(234,238,242,0.5);
    --color-codemirror-matchingbracket-text: #1F2328;
    --color-codemirror-lines-bg: #ffffff;
    --color-codemirror-syntax-comment: #24292f;
    --color-codemirror-syntax-constant: #0550ae;
    --color-codemirror-syntax-entity: #8250df;
    --color-codemirror-syntax-keyword: #cf222e;
    --color-codemirror-syntax-storage: #cf222e;
    --color-codemirror-syntax-string: #0a3069;
    --color-codemirror-syntax-support: #0550ae;
    --color-codemirror-syntax-variable: #953800;
    --color-checks-bg: #24292f;
    --color-checks-run-border-width: 0px;
    --color-checks-container-border-width: 0px;
    --color-checks-text-primary: #f6f8fa;
    --color-checks-text-secondary: #8c959f;
    --color-checks-text-link: #54aeff;
    --color-checks-btn-icon: #afb8c1;
    --color-checks-btn-hover-icon: #f6f8fa;
    --color-checks-btn-hover-bg: rgba(255,255,255,0.125);
    --color-checks-input-text: #eaeef2;
    --color-checks-input-placeholder-text: #8c959f;
    --color-checks-input-focus-text: #8c959f;
    --color-checks-input-bg: #32383f;
    --color-checks-input-shadow: none;
    --color-checks-dropdown-text: #afb8c1;
    --color-checks-dropdown-bg: #32383f;
    --color-checks-dropdown-border: #424a53;
    --color-checks-dropdown-shadow: rgba(31,35,40,0.3);
    --color-checks-dropdown-hover-text: #f6f8fa;
    --color-checks-dropdown-hover-bg: #424a53;
    --color-checks-dropdown-btn-hover-text: #f6f8fa;
    --color-checks-dropdown-btn-hover-bg: #32383f;
    --color-checks-scrollbar-thumb-bg: #57606a;
    --color-checks-header-label-text: #d0d7de;
    --color-checks-header-label-open-text: #f6f8fa;
    --color-checks-header-border: #32383f;
    --color-checks-header-icon: #8c959f;
    --color-checks-line-text: #d0d7de;
    --color-checks-line-num-text: rgba(140,149,159,0.75);
    --color-checks-line-timestamp-text: #8c959f;
    --color-checks-line-hover-bg: #32383f;
    --color-checks-line-selected-bg: rgba(33,139,255,0.15);
    --color-checks-line-selected-num-text: #54aeff;
    --color-checks-line-dt-fm-text: #24292f;
    --color-checks-line-dt-fm-bg: #9a6700;
    --color-checks-gate-bg: rgba(125,78,0,0.15);
    --color-checks-gate-text: #d0d7de;
    --color-checks-gate-waiting-text: #d4a72c;
    --color-checks-step-header-open-bg: #32383f;
    --color-checks-step-error-text: #ff8182;
    --color-checks-step-warning-text: #d4a72c;
    --color-checks-logline-text: #8c959f;
    --color-checks-logline-num-text: rgba(140,149,159,0.75);
    --color-checks-logline-debug-text: #c297ff;
    --color-checks-logline-error-text: #d0d7de;
    --color-checks-logline-error-num-text: #ff8182;
    --color-checks-logline-error-bg: rgba(164,14,38,0.15);
    --color-checks-logline-warning-text: #d0d7de;
    --color-checks-logline-warning-num-text: #d4a72c;
    --color-checks-logline-warning-bg: rgba(125,78,0,0.15);
    --color-checks-logline-command-text: #54aeff;
    --color-checks-logline-section-text: #4ac26b;
    --color-checks-ansi-black: #24292f;
    --color-checks-ansi-black-bright: #32383f;
    --color-checks-ansi-white: #d0d7de;
    --color-checks-ansi-white-bright: #d0d7de;
    --color-checks-ansi-gray: #8c959f;
    --color-checks-ansi-red: #ff8182;
    --color-checks-ansi-red-bright: #ffaba8;
    --color-checks-ansi-green: #4ac26b;
    --color-checks-ansi-green-bright: #6fdd8b;
    --color-checks-ansi-yellow: #d4a72c;
    --color-checks-ansi-yellow-bright: #eac54f;
    --color-checks-ansi-blue: #54aeff;
    --color-checks-ansi-blue-bright: #80ccff;
    --color-checks-ansi-magenta: #c297ff;
    --color-checks-ansi-magenta-bright: #d8b9ff;
    --color-checks-ansi-cyan: #76e3ea;
    --color-checks-ansi-cyan-bright: #b3f0ff;
    --color-mktg-btn-bg: #1b1f23;
    --color-mktg-btn-shadow-focus: rgb(0 0 0 / 15%) 0 0 0 4px;
    --color-mktg-btn-shadow-hover: 0 3px 2px rgba(0, 0, 0, 0.07), 0 7px 5px rgba(0, 0, 0, 0.04), 0 12px 10px rgba(0, 0, 0, 0.03), 0 22px 18px rgba(0, 0, 0, 0.03), 0 42px 33px rgba(0, 0, 0, 0.02), 0 100px 80px rgba(0, 0, 0, 0.02);
    --color-mktg-btn-shadow-hover-muted: rgb(0 0 0 / 70%) 0 0 0 2px inset;
    --color-control-border-color-emphasis: #858F99;
    --color-avatar-bg: #ffffff;
    --color-avatar-border: rgba(31,35,40,0.15);
    --color-avatar-stack-fade: #afb8c1;
    --color-avatar-stack-fade-more: #d0d7de;
    --color-avatar-child-shadow: 0 0 0 2px rgba(255,255,255,0.8);
    --color-topic-tag-border: rgba(0,0,0,0);
    --color-counter-border: rgba(0,0,0,0);
    --color-select-menu-backdrop-border: rgba(0,0,0,0);
    --color-select-menu-tap-highlight: rgba(175,184,193,0.5);
    --color-select-menu-tap-focus-bg: #b6e3ff;
    --color-overlay-shadow: 0 1px 3px rgba(31,35,40,0.12), 0 8px 24px rgba(66,74,83,0.12);
    --color-overlay-backdrop: rgba(140,149,159,0.2);
    --color-header-text: rgba(255,255,255,0.7);
    --color-header-bg: #24292f;
    --color-header-divider: #57606a;
    --color-header-logo: #ffffff;
    --color-header-search-bg: #24292f;
    --color-header-search-border: #57606a;
    --color-sidenav-selected-bg: #ffffff;
    --color-menu-bg-active: rgba(0,0,0,0);
    --color-input-disabled-bg: rgba(175,184,193,0.2);
    --color-timeline-badge-bg: #eaeef2;
    --color-ansi-black: #24292f;
    --color-ansi-black-bright: #57606a;
    --color-ansi-white: #6e7781;
    --color-ansi-white-bright: #8c959f;
    --color-ansi-gray: #6e7781;
    --color-ansi-red: #cf222e;
    --color-ansi-red-bright: #a40e26;
    --color-ansi-green: #116329;
    --color-ansi-green-bright: #1a7f37;
    --color-ansi-yellow: #4d2d00;
    --color-ansi-yellow-bright: #633c01;
    --color-ansi-blue: #0969da;
    --color-ansi-blue-bright: #218bff;
    --color-ansi-magenta: #8250df;
    --color-ansi-magenta-bright: #a475f9;
    --color-ansi-cyan: #1b7c83;
    --color-ansi-cyan-bright: #3192aa;
    --color-btn-text: #24292f;
    --color-btn-bg: #f6f8fa;
    --color-btn-border: rgba(31,35,40,0.15);
    --color-btn-shadow: 0 1px 0 rgba(31,35,40,0.04);
    --color-btn-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    --color-btn-hover-bg: #f3f4f6;
    --color-btn-hover-border: rgba(31,35,40,0.15);
    --color-btn-active-bg: hsla(220,14%,93%,1);
    --color-btn-active-border: rgba(31,35,40,0.15);
    --color-btn-selected-bg: hsla(220,14%,94%,1);
    --color-btn-counter-bg: rgba(31,35,40,0.08);
    --color-btn-primary-text: #ffffff;
    --color-btn-primary-bg: #1f883d;
    --color-btn-primary-border: rgba(31,35,40,0.15);
    --color-btn-primary-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-primary-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-primary-hover-bg: #1a7f37;
    --color-btn-primary-hover-border: rgba(31,35,40,0.15);
    --color-btn-primary-selected-bg: hsla(137,66%,28%,1);
    --color-btn-primary-selected-shadow: inset 0 1px 0 rgba(0,45,17,0.2);
    --color-btn-primary-disabled-text: rgba(255,255,255,0.8);
    --color-btn-primary-disabled-bg: #94d3a2;
    --color-btn-primary-disabled-border: rgba(31,35,40,0.15);
    --color-btn-primary-icon: rgba(255,255,255,0.8);
    --color-btn-primary-counter-bg: rgba(0,45,17,0.2);
    --color-btn-outline-text: #0969da;
    --color-btn-outline-hover-text: #ffffff;
    --color-btn-outline-hover-bg: #0969da;
    --color-btn-outline-hover-border: rgba(31,35,40,0.15);
    --color-btn-outline-hover-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-outline-hover-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-outline-hover-counter-bg: rgba(255,255,255,0.2);
    --color-btn-outline-selected-text: #ffffff;
    --color-btn-outline-selected-bg: hsla(212,92%,42%,1);
    --color-btn-outline-selected-border: rgba(31,35,40,0.15);
    --color-btn-outline-selected-shadow: inset 0 1px 0 rgba(0,33,85,0.2);
    --color-btn-outline-disabled-text: rgba(9,105,218,0.5);
    --color-btn-outline-disabled-bg: #f6f8fa;
    --color-btn-outline-disabled-counter-bg: rgba(9,105,218,0.05);
    --color-btn-outline-counter-bg: #0969da1a;
    --color-btn-outline-counter-fg: #0550ae;
    --color-btn-outline-hover-counter-fg: #ffffff;
    --color-btn-outline-disabled-counter-fg: rgba(9,105,218,0.5);
    --color-btn-danger-text: #cf222e;
    --color-btn-danger-hover-text: #ffffff;
    --color-btn-danger-hover-bg: #a40e26;
    --color-btn-danger-hover-border: rgba(31,35,40,0.15);
    --color-btn-danger-hover-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-danger-hover-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-danger-hover-counter-bg: rgba(255,255,255,0.2);
    --color-btn-danger-selected-text: #ffffff;
    --color-btn-danger-selected-bg: hsla(356,72%,44%,1);
    --color-btn-danger-selected-border: rgba(31,35,40,0.15);
    --color-btn-danger-selected-shadow: inset 0 1px 0 rgba(76,0,20,0.2);
    --color-btn-danger-disabled-text: rgba(207,34,46,0.5);
    --color-btn-danger-disabled-bg: #f6f8fa;
    --color-btn-danger-disabled-counter-bg: rgba(207,34,46,0.05);
    --color-btn-danger-counter-bg: rgba(207,34,46,0.1);
    --color-btn-danger-icon: #cf222e;
    --color-btn-danger-hover-icon: #ffffff;
    --color-btn-danger-counter-fg: #a40e26;
    --color-btn-danger-hover-counter-fg: #ffffff;
    --color-btn-danger-disabled-counter-fg: rgba(207,34,46,0.5);
    --color-underlinenav-icon: #6e7781;
    --color-underlinenav-border-hover: rgba(175,184,193,0.2);
    --color-action-list-item-inline-divider: rgba(208,215,222,0.48);
    --color-action-list-item-default-hover-bg: rgba(208,215,222,0.32);
    --color-action-list-item-default-hover-border: rgba(0,0,0,0);
    --color-action-list-item-default-active-bg: rgba(208,215,222,0.48);
    --color-action-list-item-default-active-border: rgba(0,0,0,0);
    --color-action-list-item-default-selected-bg: rgba(208,215,222,0.24);
    --color-action-list-item-danger-hover-bg: rgba(255,235,233,0.64);
    --color-action-list-item-danger-active-bg: #ffebe9;
    --color-action-list-item-danger-hover-text: #d1242f;
    --color-switch-track-bg: #eaeef2;
    --color-switch-track-hover-bg: hsla(210,24%,90%,1);
    --color-switch-track-active-bg: hsla(210,24%,88%,1);
    --color-switch-track-disabled-bg: #8c959f;
    --color-switch-track-fg: #656d76;
    --color-switch-track-disabled-fg: #ffffff;
    --color-switch-track-border: rgba(0,0,0,0);
    --color-switch-track-checked-bg: #0969da;
    --color-switch-track-checked-hover-bg: #0860CA;
    --color-switch-track-checked-active-bg: #0757BA;
    --color-switch-track-checked-fg: #ffffff;
    --color-switch-track-checked-disabled-fg: #ffffff;
    --color-switch-track-checked-border: rgba(0,0,0,0);
    --color-switch-knob-bg: #ffffff;
    --color-switch-knob-disabled-bg: #f6f8fa;
    --color-switch-knob-border: #858F99;
    --color-switch-knob-checked-bg: #ffffff;
    --color-switch-knob-checked-disabled-bg: #f6f8fa;
    --color-switch-knob-checked-border: #0969da;
    --color-segmented-control-bg: #eaeef2;
    --color-segmented-control-button-bg: #ffffff;
    --color-segmented-control-button-hover-bg: rgba(175,184,193,0.2);
    --color-segmented-control-button-active-bg: rgba(175,184,193,0.4);
    --color-segmented-control-button-selected-border: #8c959f;
    --color-tree-view-item-chevron-hover-bg: rgba(208,215,222,0.32);
    --color-tree-view-item-directory-fill: #54aeff;
    --color-fg-default: #1F2328;
    --color-fg-muted: #656d76;
    --color-fg-subtle: #6e7781;
    --color-fg-on-emphasis: #ffffff;
    --color-canvas-default: #ffffff;
    --color-canvas-overlay: #ffffff;
    --color-canvas-inset: #f6f8fa;
    --color-canvas-subtle: #f6f8fa;
    --color-border-default: #d0d7de;
    --color-border-muted: hsla(210,18%,87%,1);
    --color-border-subtle: rgba(31,35,40,0.15);
    --color-shadow-small: 0 1px 0 rgba(31,35,40,0.04);
    --color-shadow-medium: 0 3px 6px rgba(140,149,159,0.15);
    --color-shadow-large: 0 8px 24px rgba(140,149,159,0.2);
    --color-shadow-extra-large: 0 12px 28px rgba(140,149,159,0.3);
    --color-neutral-emphasis-plus: #24292f;
    --color-neutral-emphasis: #6e7781;
    --color-neutral-muted: rgba(175,184,193,0.2);
    --color-neutral-subtle: rgba(234,238,242,0.5);
    --color-accent-fg: #0969da;
    --color-accent-emphasis: #0969da;
    --color-accent-muted: rgba(84,174,255,0.4);
    --color-accent-subtle: #ddf4ff;
    --color-success-fg: #1a7f37;
    --color-success-emphasis: #1f883d;
    --color-success-muted: rgba(74,194,107,0.4);
    --color-success-subtle: #dafbe1;
    --color-attention-fg: #9a6700;
    --color-attention-emphasis: #9a6700;
    --color-attention-muted: rgba(212,167,44,0.4);
    --color-attention-subtle: #fff8c5;
    --color-severe-fg: #bc4c00;
    --color-severe-emphasis: #bc4c00;
    --color-severe-muted: rgba(251,143,68,0.4);
    --color-severe-subtle: #fff1e5;
    --color-danger-fg: #d1242f;
    --color-danger-emphasis: #cf222e;
    --color-danger-muted: rgba(255,129,130,0.4);
    --color-danger-subtle: #ffebe9;
    --color-open-fg: #1a7f37;
    --color-open-emphasis: #1f883d;
    --color-open-muted: rgba(74,194,107,0.4);
    --color-open-subtle: #dafbe1;
    --color-closed-fg: #d1242f;
    --color-closed-emphasis: #cf222e;
    --color-closed-muted: rgba(255,129,130,0.4);
    --color-closed-subtle: #ffebe9;
    --color-done-fg: #8250df;
    --color-done-emphasis: #8250df;
    --color-done-muted: rgba(194,151,255,0.4);
    --color-done-subtle: #fbefff;
    --color-sponsors-fg: #bf3989;
    --color-sponsors-emphasis: #bf3989;
    --color-sponsors-muted: rgba(255,128,200,0.4);
    --color-sponsors-subtle: #ffeff7;
    --color-primer-fg-disabled: #8c959f;
    --color-primer-canvas-backdrop: rgba(31,35,40,0.5);
    --color-primer-canvas-sticky: rgba(255,255,255,0.95);
    --color-primer-border-active: #fd8c73;
    --color-primer-border-contrast: rgba(31,35,40,0.1);
    --color-primer-shadow-highlight: inset 0 1px 0 rgba(255,255,255,0.25);
    --color-primer-shadow-inset: inset 0 1px 0 rgba(208,215,222,0.2);
    --color-scale-black: #1F2328;
    --color-scale-white: #ffffff;
    --color-scale-gray-0: #f6f8fa;
    --color-scale-gray-1: #eaeef2;
    --color-scale-gray-2: #d0d7de;
    --color-scale-gray-3: #afb8c1;
    --color-scale-gray-4: #8c959f;
    --color-scale-gray-5: #6e7781;
    --color-scale-gray-6: #57606a;
    --color-scale-gray-7: #424a53;
    --color-scale-gray-8: #32383f;
    --color-scale-gray-9: #24292f;
    --color-scale-blue-0: #ddf4ff;
    --color-scale-blue-1: #b6e3ff;
    --color-scale-blue-2: #80ccff;
    --color-scale-blue-3: #54aeff;
    --color-scale-blue-4: #218bff;
    --color-scale-blue-5: #0969da;
    --color-scale-blue-6: #0550ae;
    --color-scale-blue-7: #033d8b;
    --color-scale-blue-8: #0a3069;
    --color-scale-blue-9: #002155;
    --color-scale-green-0: #dafbe1;
    --color-scale-green-1: #aceebb;
    --color-scale-green-2: #6fdd8b;
    --color-scale-green-3: #4ac26b;
    --color-scale-green-4: #2da44e;
    --color-scale-green-5: #1a7f37;
    --color-scale-green-6: #116329;
    --color-scale-green-7: #044f1e;
    --color-scale-green-8: #003d16;
    --color-scale-green-9: #002d11;
    --color-scale-yellow-0: #fff8c5;
    --color-scale-yellow-1: #fae17d;
    --color-scale-yellow-2: #eac54f;
    --color-scale-yellow-3: #d4a72c;
    --color-scale-yellow-4: #bf8700;
    --color-scale-yellow-5: #9a6700;
    --color-scale-yellow-6: #7d4e00;
    --color-scale-yellow-7: #633c01;
    --color-scale-yellow-8: #4d2d00;
    --color-scale-yellow-9: #3b2300;
    --color-scale-orange-0: #fff1e5;
    --color-scale-orange-1: #ffd8b5;
    --color-scale-orange-2: #ffb77c;
    --color-scale-orange-3: #fb8f44;
    --color-scale-orange-4: #e16f24;
    --color-scale-orange-5: #bc4c00;
    --color-scale-orange-6: #953800;
    --color-scale-orange-7: #762c00;
    --color-scale-orange-8: #5c2200;
    --color-scale-orange-9: #471700;
    --color-scale-red-0: #ffebe9;
    --color-scale-red-1: #ffcecb;
    --color-scale-red-2: #ffaba8;
    --color-scale-red-3: #ff8182;
    --color-scale-red-4: #fa4549;
    --color-scale-red-5: #cf222e;
    --color-scale-red-6: #a40e26;
    --color-scale-red-7: #82071e;
    --color-scale-red-8: #660018;
    --color-scale-red-9: #4c0014;
    --color-scale-purple-0: #fbefff;
    --color-scale-purple-1: #ecd8ff;
    --color-scale-purple-2: #d8b9ff;
    --color-scale-purple-3: #c297ff;
    --color-scale-purple-4: #a475f9;
    --color-scale-purple-5: #8250df;
    --color-scale-purple-6: #6639ba;
    --color-scale-purple-7: #512a97;
    --color-scale-purple-8: #3e1f79;
    --color-scale-purple-9: #2e1461;
    --color-scale-pink-0: #ffeff7;
    --color-scale-pink-1: #ffd3eb;
    --color-scale-pink-2: #ffadda;
    --color-scale-pink-3: #ff80c8;
    --color-scale-pink-4: #e85aad;
    --color-scale-pink-5: #bf3989;
    --color-scale-pink-6: #99286e;
    --color-scale-pink-7: #772057;
    --color-scale-pink-8: #611347;
    --color-scale-pink-9: #4d0336;
    --color-scale-coral-0: #fff0eb;
    --color-scale-coral-1: #ffd6cc;
    --color-scale-coral-2: #ffb4a1;
    --color-scale-coral-3: #fd8c73;
    --color-scale-coral-4: #ec6547;
    --color-scale-coral-5: #c4432b;
    --color-scale-coral-6: #9e2f1c;
    --color-scale-coral-7: #801f0f;
    --color-scale-coral-8: #691105;
    --color-scale-coral-9: #510901;
    color-scheme: light;
    --color-social-reaction-bg-hover: var(--color-scale-gray-1);
    --color-social-reaction-bg-reacted-hover: var(--color-scale-blue-1);
    --color-workflow-card-connector: var(--color-scale-gray-3);
    --color-workflow-card-connector-bg: var(--color-scale-gray-3);
    --color-workflow-card-connector-inactive: var(--color-border-default);
    --color-workflow-card-connector-inactive-bg: var(--color-border-default);
    --color-workflow-card-connector-highlight: var(--color-scale-blue-4);
    --color-workflow-card-connector-highlight-bg: var(--color-scale-blue-4);
    --color-workflow-card-bg: var(--color-scale-white);
    --color-workflow-card-inactive-bg: var(--color-canvas-inset);
    --color-workflow-card-header-shadow: rgba(0, 0, 0, 0);
    --color-workflow-card-progress-complete-bg: var(--color-scale-blue-4);
    --color-workflow-card-progress-incomplete-bg: var(--color-scale-gray-2);
    --color-discussions-state-answered-icon: var(--color-scale-white);
    --color-bg-discussions-row-emoji-box: rgba(209, 213, 218, 0.5);
    --color-notifications-button-text: var(--color-fg-muted);
    --color-notifications-button-hover-text: var(--color-fg-default);
    --color-notifications-button-hover-bg: var(--color-scale-gray-2);
    --color-notifications-row-read-bg: var(--color-canvas-subtle);
    --color-notifications-row-bg: var(--color-scale-white);
    --color-icon-directory: var(--color-scale-blue-3);
    --color-checks-step-error-icon: var(--color-scale-red-4);
    --color-calendar-halloween-graph-day-L1-bg: #ffee4a;
    --color-calendar-halloween-graph-day-L2-bg: #ffc501;
    --color-calendar-halloween-graph-day-L3-bg: #fe9600;
    --color-calendar-halloween-graph-day-L4-bg: #03001c;
    --color-calendar-winter-graph-day-L1-bg: #B6E3FF;
    --color-calendar-winter-graph-day-L2-bg: #54AEFF;
    --color-calendar-winter-graph-day-L3-bg: #0969DA;
    --color-calendar-winter-graph-day-L4-bg: #0A3069;
    --color-calendar-graph-day-bg: #ebedf0;
    --color-calendar-graph-day-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L1-bg: #9be9a8;
    --color-calendar-graph-day-L2-bg: #40c463;
    --color-calendar-graph-day-L3-bg: #30a14e;
    --color-calendar-graph-day-L4-bg: #216e39;
    --color-calendar-graph-day-L1-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L2-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L3-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L4-border: rgba(27, 31, 35, 0.06);
    --color-user-mention-fg: var(--color-fg-default);
    --color-user-mention-bg: var(--color-attention-subtle);
    --color-dashboard-feed-bg: var(--color-scale-white);
    --color-mktg-btn-shadow-outline: rgba(0, 0, 0, 0.15) 0 0 0 1px inset;
    --color-marketing-icon-primary: var(--color-scale-blue-4);
    --color-marketing-icon-secondary: var(--color-scale-blue-3);
    --color-project-header-bg: var(--color-scale-gray-9);
    --color-project-sidebar-bg: var(--color-scale-white);
    --color-project-gradient-in: var(--color-scale-white);
    --color-project-gradient-out: rgba(255, 255, 255, 0);
    --color-diff-blob-selected-line-highlight-mix-blend-mode: multiply;
    --color-checks-donut-error: var(--color-scale-red-4);
    --color-checks-donut-pending: var(--color-scale-yellow-4);
    --color-checks-donut-success: var(--color-success-emphasis);
    --color-checks-donut-neutral: var(--color-scale-gray-3);
    --color-text-white: var(--color-scale-white);
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Noto Sans",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji";
    word-wrap: break-word;
    list-style-type: none;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
    display: inline-block;
    font-weight: var(--base-text-weight-medium, 500);
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid;
    border-radius: 6px;
    appearance: none;
    color: var(--button-default-fgColor-rest, var(--color-btn-text));
    background-color: var(--button-default-bgColor-rest, var(--color-btn-bg));
    border-color: var(--button-default-borderColor-rest, var(--color-btn-border));
    box-shadow: var(--button-default-shadow-resting, var(--color-btn-shadow)),var(--button-default-shadow-inset, var(--color-btn-inset-shadow));
    transition: 80ms cubic-bezier(0.33, 1, 0.68, 1);
    transition-property: color,background-color,box-shadow,border-color;
    padding: 3px 12px;
    font-size: 12px;
    line-height: 20px;
}

.button__revolutionary-editor--fork {

    -webkit-text-size-adjust: 100%;
    --base-size-4: 0.25rem;
    --base-size-8: 0.5rem;
    --base-size-12: 0.75rem;
    --base-size-16: 1rem;
    --base-size-20: 1.25rem;
    --base-size-24: 1.5rem;
    --base-size-28: 1.75rem;
    --base-size-32: 2rem;
    --base-size-36: 2.25rem;
    --base-size-40: 2.5rem;
    --base-size-44: 2.75rem;
    --base-size-48: 3rem;
    --base-size-64: 4rem;
    --base-size-80: 5rem;
    --base-size-96: 6rem;
    --base-size-112: 7rem;
    --base-size-128: 8rem;
    --base-text-weight-light: 300;
    --base-text-weight-normal: 400;
    --base-text-weight-medium: 500;
    --base-text-weight-semibold: 600;
    --boxShadow-thin: inset 0 0 0 max(1px, 0.0625rem);
    --boxShadow-thick: inset 0 0 0 max(2px, 0.125rem);
    --boxShadow-thicker: inset 0 0 0 max(4px, 0.25rem);
    --borderWidth-thin: max(1px, 0.0625rem);
    --borderWidth-thick: max(2px, 0.125rem);
    --borderWidth-thicker: max(4px, 0.25rem);
    --borderRadius-small: 0.1875rem;
    --borderRadius-medium: 0.375rem;
    --borderRadius-large: 0.75rem;
    --borderRadius-full: 624.9375rem;
    --outline-focus-offset: -0.125rem;
    --outline-focus-width: 0.125rem;
    --breakpoint-xsmall: 20rem;
    --breakpoint-small: 34rem;
    --breakpoint-medium: 48rem;
    --breakpoint-large: 63.25rem;
    --breakpoint-xlarge: 80rem;
    --breakpoint-xxlarge: 90rem;
    --control-minTarget-auto: 1rem;
    --controlStack-small-gap-auto: 0.5rem;
    --controlStack-medium-gap-auto: 0.5rem;
    --control-minTarget-fine: 1rem;
    --control-minTarget-coarse: 2.75rem;
    --control-xsmall-size: 1.5rem;
    --control-xsmall-lineBoxHeight: 1.25rem;
    --control-xsmall-paddingBlock: 0.125rem;
    --control-xsmall-paddingInline-condensed: 0.25rem;
    --control-xsmall-paddingInline-normal: 0.5rem;
    --control-xsmall-paddingInline-spacious: 0.75rem;
    --control-xsmall-gap: 0.25rem;
    --control-small-size: 1.75rem;
    --control-small-lineBoxHeight: 1.25rem;
    --control-small-paddingBlock: 0.25rem;
    --control-small-paddingInline-condensed: 0.5rem;
    --control-small-paddingInline-normal: 0.75rem;
    --control-small-gap: 0.25rem;
    --control-medium-size: 2rem;
    --control-medium-lineBoxHeight: 1.25rem;
    --control-medium-paddingBlock: 0.375rem;
    --control-medium-paddingInline-condensed: 0.5rem;
    --control-medium-paddingInline-normal: 0.75rem;
    --control-medium-paddingInline-spacious: 1rem;
    --control-medium-gap: 0.5rem;
    --control-large-size: 2.5rem;
    --control-large-lineBoxHeight: 1.25rem;
    --control-large-paddingBlock: 0.625rem;
    --control-large-paddingInline-normal: 0.75rem;
    --control-large-paddingInline-spacious: 1rem;
    --control-large-gap: 0.5rem;
    --control-xlarge-size: 3rem;
    --control-xlarge-lineBoxHeight: 1.25rem;
    --control-xlarge-paddingBlock: 0.875rem;
    --control-xlarge-paddingInline-normal: 0.75rem;
    --control-xlarge-paddingInline-spacious: 1rem;
    --control-xlarge-gap: 0.5rem;
    --controlStack-small-gap-condensed: 0.5rem;
    --controlStack-small-gap-spacious: 1rem;
    --controlStack-medium-gap-condensed: 0.5rem;
    --controlStack-medium-gap-spacious: 0.75rem;
    --controlStack-large-gap-auto: 0.5rem;
    --controlStack-large-gap-condensed: 0.5rem;
    --controlStack-large-gap-spacious: 0.75rem;
    --space-xxsmall: 0.125rem;
    --space-xsmall: 0.25rem;
    --space-small: 0.375rem;
    --space-medium: 0.5rem;
    --space-large: 0.75rem;
    --space-xlarge: 1rem;
    --stack-padding-condensed: 0.5rem;
    --stack-padding-normal: 1rem;
    --stack-padding-spacious: 1.5rem;
    --stack-gap-condensed: 0.5rem;
    --stack-gap-normal: 1rem;
    --stack-gap-spacious: 1.5rem;
    --text-codeInline-size: 0.9285em;
    --text-codeBlock-lineHeight: 1.5385;
    --text-codeBlock-size: 0.8125rem;
    --text-caption-lineHeight: 1.3333;
    --text-caption-size: 0.75rem;
    --text-body-lineHeight-small: 1.6666;
    --text-body-lineHeight-medium: 1.4285;
    --text-body-lineHeight-large: 1.5;
    --text-body-size-small: 0.75rem;
    --text-body-size-medium: 0.875rem;
    --text-body-size-large: 1rem;
    --text-subtitle-lineHeight: 1.6;
    --text-subtitle-size: 1.25rem;
    --text-title-lineHeight-small: 1.5;
    --text-title-lineHeight-medium: 1.6;
    --text-title-lineHeight-large: 1.5;
    --text-title-size-small: 1rem;
    --text-title-size-medium: 1.25rem;
    --text-title-size-large: 2rem;
    --text-display-lineHeight: 1.4;
    --text-display-size: 2.5rem;
    --text-display-lineBoxHeight: 3.5rem;
    --fontStack-monospace: ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas, Liberation Mono, monospace;
    --fontStack-sansSerif: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Noto Sans', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
    --fontStack-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Noto Sans', Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
    --text-codeInline-weight: 400;
    --text-codeBlock-weight: 400;
    --text-caption-weight: 400;
    --text-body-weight: 400;
    --text-subtitle-weight: 400;
    --text-title-weight-small: 600;
    --text-title-weight-medium: 600;
    --text-title-weight-large: 600;
    --text-display-weight: 500;
    --text-codeInline-shorthand: var(--text-codeInline-weight) var(--text-codeInline-size) var(--fontStack-monospace);
    --text-codeBlock-shorthand: var(--text-codeBlock-weight) var(--text-codeBlock-size)/var(--text-codeBlock-lineHeight) var(--fontStack-monospace);
    --text-caption-shorthand: var(--text-caption-weight) var(--text-caption-size)/var(--text-caption-lineHeight) var(--fontStack-sansSerif);
    --text-body-shorthand-small: var(--text-body-weight) var(--text-body-size-small)/var(--text-body-lineHeight-small) var(--fontStack-sansSerif);
    --text-body-shorthand-medium: var(--text-body-weight) var(--text-body-size-medium)/var(--text-body-lineHeight-medium) var(--fontStack-sansSerif);
    --text-body-shorthand-large: var(--text-body-weight) var(--text-body-size-large)/var(--text-body-lineHeight-large) var(--fontStack-sansSerif);
    --text-subtitle-shorthand: var(--text-subtitle-weight) var(--text-subtitle-size)/var(--text-subtitle-lineHeight) var(--fontStack-sansSerif);
    --text-title-shorthand-small: var(--text-title-weight-small) var(--text-title-size-small)/var(--text-title-lineHeight-small) var(--fontStack-sansSerif);
    --text-title-shorthand-medium: var(--text-title-weight-medium) var(--text-title-size-medium)/var(--text-title-lineHeight-medium) var(--fontStack-sansSerif);
    --text-title-shorthand-large: var(--text-title-weight-large) var(--text-title-size-large)/var(--text-title-lineHeight-large) var(--fontStack-sansSerif);
    --text-display-shorthand: var(--text-display-weight) var(--text-display-size)/var(--text-display-lineHeight) var(--fontStack-sansSerif);
    --Layout-pane-width: 220px;
    --Layout-content-width: 100%;
    --Layout-template-columns: 1fr var(--Layout-pane-width);
    --Layout-template-areas: "content pane";
    --Layout-column-gap: 16px;
    --Layout-row-gap: 16px;
    --Layout-outer-spacing-x: 0px;
    --Layout-outer-spacing-y: 0px;
    --Layout-inner-spacing-min: 0px;
    --Layout-inner-spacing-max: 0px;
    --actionListContent-paddingBlock: var(--control-medium-paddingBlock,0.375rem);
    --duration-fast: 80ms;
    --easing-easeInOut: cubic-bezier(0.65,0,0.35,1);
    --h00-size-mobile: 2.5rem;
    --h0-size-mobile: 2rem;
    --h1-size-mobile: 1.625rem;
    --h2-size-mobile: 1.375rem;
    --h3-size-mobile: 1.125rem;
    --h00-size: 3rem;
    --h0-size: 2.5rem;
    --h1-size: 2rem;
    --h2-size: 1.5rem;
    --h3-size: 1.25rem;
    --h4-size: 1rem;
    --h5-size: 0.875rem;
    --h6-size: 0.75rem;
    --body-font-size: 0.875rem;
    --font-size-small: 0.75rem;
    --line-number-cell-width: 40px;
    --diff-line-minimum-height: 24px;
    --color-canvas-default-transparent: rgba(255,255,255,0);
    --color-page-header-bg: #f6f8fa;
    --color-diff-blob-addition-num-text: #1F2328;
    --color-diff-blob-addition-fg: #1F2328;
    --color-diff-blob-addition-num-bg: #ccffd8;
    --color-diff-blob-addition-line-bg: #e6ffec;
    --color-diff-blob-addition-word-bg: #abf2bc;
    --color-diff-blob-deletion-num-text: #1F2328;
    --color-diff-blob-deletion-fg: #1F2328;
    --color-diff-blob-deletion-num-bg: #ffd7d5;
    --color-diff-blob-deletion-line-bg: #ffebe9;
    --color-diff-blob-deletion-word-bg: rgba(255,129,130,0.4);
    --color-diff-blob-hunk-num-bg: rgba(84,174,255,0.4);
    --color-diff-blob-expander-icon: #656d76;
    --color-diffstat-deletion-border: rgba(31,35,40,0.15);
    --color-diffstat-addition-border: rgba(31,35,40,0.15);
    --color-diffstat-addition-bg: #1f883d;
    --color-search-keyword-hl: #fff8c5;
    --color-prettylights-syntax-comment: #6e7781;
    --color-prettylights-syntax-constant: #0550ae;
    --color-prettylights-syntax-entity: #6639ba;
    --color-prettylights-syntax-storage-modifier-import: #24292f;
    --color-prettylights-syntax-entity-tag: #116329;
    --color-prettylights-syntax-keyword: #cf222e;
    --color-prettylights-syntax-string: #0a3069;
    --color-prettylights-syntax-variable: #953800;
    --color-prettylights-syntax-brackethighlighter-unmatched: #82071e;
    --color-prettylights-syntax-invalid-illegal-text: #f6f8fa;
    --color-prettylights-syntax-invalid-illegal-bg: #82071e;
    --color-prettylights-syntax-carriage-return-text: #f6f8fa;
    --color-prettylights-syntax-carriage-return-bg: #cf222e;
    --color-prettylights-syntax-string-regexp: #116329;
    --color-prettylights-syntax-markup-list: #3b2300;
    --color-prettylights-syntax-markup-heading: #0550ae;
    --color-prettylights-syntax-markup-italic: #24292f;
    --color-prettylights-syntax-markup-bold: #24292f;
    --color-prettylights-syntax-markup-deleted-text: #82071e;
    --color-prettylights-syntax-markup-deleted-bg: #ffebe9;
    --color-prettylights-syntax-markup-inserted-text: #116329;
    --color-prettylights-syntax-markup-inserted-bg: #dafbe1;
    --color-prettylights-syntax-markup-changed-text: #953800;
    --color-prettylights-syntax-markup-changed-bg: #ffd8b5;
    --color-prettylights-syntax-markup-ignored-text: #eaeef2;
    --color-prettylights-syntax-markup-ignored-bg: #0550ae;
    --color-prettylights-syntax-meta-diff-range: #8250df;
    --color-prettylights-syntax-brackethighlighter-angle: #57606a;
    --color-prettylights-syntax-sublimelinter-gutter-mark: #8c959f;
    --color-prettylights-syntax-constant-other-reference-link: #0a3069;
    --color-codemirror-text: #1F2328;
    --color-codemirror-bg: #ffffff;
    --color-codemirror-gutters-bg: #ffffff;
    --color-codemirror-guttermarker-text: #ffffff;
    --color-codemirror-guttermarker-subtle-text: #6e7781;
    --color-codemirror-linenumber-text: #656d76;
    --color-codemirror-cursor: #1F2328;
    --color-codemirror-selection-bg: rgba(84,174,255,0.4);
    --color-codemirror-activeline-bg: rgba(234,238,242,0.5);
    --color-codemirror-matchingbracket-text: #1F2328;
    --color-codemirror-lines-bg: #ffffff;
    --color-codemirror-syntax-comment: #24292f;
    --color-codemirror-syntax-constant: #0550ae;
    --color-codemirror-syntax-entity: #8250df;
    --color-codemirror-syntax-keyword: #cf222e;
    --color-codemirror-syntax-storage: #cf222e;
    --color-codemirror-syntax-string: #0a3069;
    --color-codemirror-syntax-support: #0550ae;
    --color-codemirror-syntax-variable: #953800;
    --color-checks-bg: #24292f;
    --color-checks-run-border-width: 0px;
    --color-checks-container-border-width: 0px;
    --color-checks-text-primary: #f6f8fa;
    --color-checks-text-secondary: #8c959f;
    --color-checks-text-link: #54aeff;
    --color-checks-btn-icon: #afb8c1;
    --color-checks-btn-hover-icon: #f6f8fa;
    --color-checks-btn-hover-bg: rgba(255,255,255,0.125);
    --color-checks-input-text: #eaeef2;
    --color-checks-input-placeholder-text: #8c959f;
    --color-checks-input-focus-text: #8c959f;
    --color-checks-input-bg: #32383f;
    --color-checks-input-shadow: none;
    --color-checks-dropdown-text: #afb8c1;
    --color-checks-dropdown-bg: #32383f;
    --color-checks-dropdown-border: #424a53;
    --color-checks-dropdown-shadow: rgba(31,35,40,0.3);
    --color-checks-dropdown-hover-text: #f6f8fa;
    --color-checks-dropdown-hover-bg: #424a53;
    --color-checks-dropdown-btn-hover-text: #f6f8fa;
    --color-checks-dropdown-btn-hover-bg: #32383f;
    --color-checks-scrollbar-thumb-bg: #57606a;
    --color-checks-header-label-text: #d0d7de;
    --color-checks-header-label-open-text: #f6f8fa;
    --color-checks-header-border: #32383f;
    --color-checks-header-icon: #8c959f;
    --color-checks-line-text: #d0d7de;
    --color-checks-line-num-text: rgba(140,149,159,0.75);
    --color-checks-line-timestamp-text: #8c959f;
    --color-checks-line-hover-bg: #32383f;
    --color-checks-line-selected-bg: rgba(33,139,255,0.15);
    --color-checks-line-selected-num-text: #54aeff;
    --color-checks-line-dt-fm-text: #24292f;
    --color-checks-line-dt-fm-bg: #9a6700;
    --color-checks-gate-bg: rgba(125,78,0,0.15);
    --color-checks-gate-text: #d0d7de;
    --color-checks-gate-waiting-text: #d4a72c;
    --color-checks-step-header-open-bg: #32383f;
    --color-checks-step-error-text: #ff8182;
    --color-checks-step-warning-text: #d4a72c;
    --color-checks-logline-text: #8c959f;
    --color-checks-logline-num-text: rgba(140,149,159,0.75);
    --color-checks-logline-debug-text: #c297ff;
    --color-checks-logline-error-text: #d0d7de;
    --color-checks-logline-error-num-text: #ff8182;
    --color-checks-logline-error-bg: rgba(164,14,38,0.15);
    --color-checks-logline-warning-text: #d0d7de;
    --color-checks-logline-warning-num-text: #d4a72c;
    --color-checks-logline-warning-bg: rgba(125,78,0,0.15);
    --color-checks-logline-command-text: #54aeff;
    --color-checks-logline-section-text: #4ac26b;
    --color-checks-ansi-black: #24292f;
    --color-checks-ansi-black-bright: #32383f;
    --color-checks-ansi-white: #d0d7de;
    --color-checks-ansi-white-bright: #d0d7de;
    --color-checks-ansi-gray: #8c959f;
    --color-checks-ansi-red: #ff8182;
    --color-checks-ansi-red-bright: #ffaba8;
    --color-checks-ansi-green: #4ac26b;
    --color-checks-ansi-green-bright: #6fdd8b;
    --color-checks-ansi-yellow: #d4a72c;
    --color-checks-ansi-yellow-bright: #eac54f;
    --color-checks-ansi-blue: #54aeff;
    --color-checks-ansi-blue-bright: #80ccff;
    --color-checks-ansi-magenta: #c297ff;
    --color-checks-ansi-magenta-bright: #d8b9ff;
    --color-checks-ansi-cyan: #76e3ea;
    --color-checks-ansi-cyan-bright: #b3f0ff;
    --color-mktg-btn-bg: #1b1f23;
    --color-mktg-btn-shadow-focus: rgb(0 0 0 / 15%) 0 0 0 4px;
    --color-mktg-btn-shadow-hover: 0 3px 2px rgba(0, 0, 0, 0.07), 0 7px 5px rgba(0, 0, 0, 0.04), 0 12px 10px rgba(0, 0, 0, 0.03), 0 22px 18px rgba(0, 0, 0, 0.03), 0 42px 33px rgba(0, 0, 0, 0.02), 0 100px 80px rgba(0, 0, 0, 0.02);
    --color-mktg-btn-shadow-hover-muted: rgb(0 0 0 / 70%) 0 0 0 2px inset;
    --color-control-border-color-emphasis: #858F99;
    --color-avatar-bg: #ffffff;
    --color-avatar-border: rgba(31,35,40,0.15);
    --color-avatar-stack-fade: #afb8c1;
    --color-avatar-stack-fade-more: #d0d7de;
    --color-avatar-child-shadow: 0 0 0 2px rgba(255,255,255,0.8);
    --color-topic-tag-border: rgba(0,0,0,0);
    --color-counter-border: rgba(0,0,0,0);
    --color-select-menu-backdrop-border: rgba(0,0,0,0);
    --color-select-menu-tap-highlight: rgba(175,184,193,0.5);
    --color-select-menu-tap-focus-bg: #b6e3ff;
    --color-overlay-shadow: 0 1px 3px rgba(31,35,40,0.12), 0 8px 24px rgba(66,74,83,0.12);
    --color-overlay-backdrop: rgba(140,149,159,0.2);
    --color-header-text: rgba(255,255,255,0.7);
    --color-header-bg: #24292f;
    --color-header-divider: #57606a;
    --color-header-logo: #ffffff;
    --color-header-search-bg: #24292f;
    --color-header-search-border: #57606a;
    --color-sidenav-selected-bg: #ffffff;
    --color-menu-bg-active: rgba(0,0,0,0);
    --color-input-disabled-bg: rgba(175,184,193,0.2);
    --color-timeline-badge-bg: #eaeef2;
    --color-ansi-black: #24292f;
    --color-ansi-black-bright: #57606a;
    --color-ansi-white: #6e7781;
    --color-ansi-white-bright: #8c959f;
    --color-ansi-gray: #6e7781;
    --color-ansi-red: #cf222e;
    --color-ansi-red-bright: #a40e26;
    --color-ansi-green: #116329;
    --color-ansi-green-bright: #1a7f37;
    --color-ansi-yellow: #4d2d00;
    --color-ansi-yellow-bright: #633c01;
    --color-ansi-blue: #0969da;
    --color-ansi-blue-bright: #218bff;
    --color-ansi-magenta: #8250df;
    --color-ansi-magenta-bright: #a475f9;
    --color-ansi-cyan: #1b7c83;
    --color-ansi-cyan-bright: #3192aa;
    --color-btn-text: #24292f;
    --color-btn-bg: #f6f8fa;
    --color-btn-border: rgba(31,35,40,0.15);
    --color-btn-shadow: 0 1px 0 rgba(31,35,40,0.04);
    --color-btn-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    --color-btn-hover-bg: #f3f4f6;
    --color-btn-hover-border: rgba(31,35,40,0.15);
    --color-btn-active-bg: hsla(220,14%,93%,1);
    --color-btn-active-border: rgba(31,35,40,0.15);
    --color-btn-selected-bg: hsla(220,14%,94%,1);
    --color-btn-counter-bg: rgba(31,35,40,0.08);
    --color-btn-primary-text: #ffffff;
    --color-btn-primary-bg: #1f883d;
    --color-btn-primary-border: rgba(31,35,40,0.15);
    --color-btn-primary-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-primary-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-primary-hover-bg: #1a7f37;
    --color-btn-primary-hover-border: rgba(31,35,40,0.15);
    --color-btn-primary-selected-bg: hsla(137,66%,28%,1);
    --color-btn-primary-selected-shadow: inset 0 1px 0 rgba(0,45,17,0.2);
    --color-btn-primary-disabled-text: rgba(255,255,255,0.8);
    --color-btn-primary-disabled-bg: #94d3a2;
    --color-btn-primary-disabled-border: rgba(31,35,40,0.15);
    --color-btn-primary-icon: rgba(255,255,255,0.8);
    --color-btn-primary-counter-bg: rgba(0,45,17,0.2);
    --color-btn-outline-text: #0969da;
    --color-btn-outline-hover-text: #ffffff;
    --color-btn-outline-hover-bg: #0969da;
    --color-btn-outline-hover-border: rgba(31,35,40,0.15);
    --color-btn-outline-hover-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-outline-hover-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-outline-hover-counter-bg: rgba(255,255,255,0.2);
    --color-btn-outline-selected-text: #ffffff;
    --color-btn-outline-selected-bg: hsla(212,92%,42%,1);
    --color-btn-outline-selected-border: rgba(31,35,40,0.15);
    --color-btn-outline-selected-shadow: inset 0 1px 0 rgba(0,33,85,0.2);
    --color-btn-outline-disabled-text: rgba(9,105,218,0.5);
    --color-btn-outline-disabled-bg: #f6f8fa;
    --color-btn-outline-disabled-counter-bg: rgba(9,105,218,0.05);
    --color-btn-outline-counter-bg: #0969da1a;
    --color-btn-outline-counter-fg: #0550ae;
    --color-btn-outline-hover-counter-fg: #ffffff;
    --color-btn-outline-disabled-counter-fg: rgba(9,105,218,0.5);
    --color-btn-danger-text: #cf222e;
    --color-btn-danger-hover-text: #ffffff;
    --color-btn-danger-hover-bg: #a40e26;
    --color-btn-danger-hover-border: rgba(31,35,40,0.15);
    --color-btn-danger-hover-shadow: 0 1px 0 rgba(31,35,40,0.1);
    --color-btn-danger-hover-inset-shadow: inset 0 1px 0 rgba(255,255,255,0.03);
    --color-btn-danger-hover-counter-bg: rgba(255,255,255,0.2);
    --color-btn-danger-selected-text: #ffffff;
    --color-btn-danger-selected-bg: hsla(356,72%,44%,1);
    --color-btn-danger-selected-border: rgba(31,35,40,0.15);
    --color-btn-danger-selected-shadow: inset 0 1px 0 rgba(76,0,20,0.2);
    --color-btn-danger-disabled-text: rgba(207,34,46,0.5);
    --color-btn-danger-disabled-bg: #f6f8fa;
    --color-btn-danger-disabled-counter-bg: rgba(207,34,46,0.05);
    --color-btn-danger-counter-bg: rgba(207,34,46,0.1);
    --color-btn-danger-icon: #cf222e;
    --color-btn-danger-hover-icon: #ffffff;
    --color-btn-danger-counter-fg: #a40e26;
    --color-btn-danger-hover-counter-fg: #ffffff;
    --color-btn-danger-disabled-counter-fg: rgba(207,34,46,0.5);
    --color-underlinenav-icon: #6e7781;
    --color-underlinenav-border-hover: rgba(175,184,193,0.2);
    --color-action-list-item-inline-divider: rgba(208,215,222,0.48);
    --color-action-list-item-default-hover-bg: rgba(208,215,222,0.32);
    --color-action-list-item-default-hover-border: rgba(0,0,0,0);
    --color-action-list-item-default-active-bg: rgba(208,215,222,0.48);
    --color-action-list-item-default-active-border: rgba(0,0,0,0);
    --color-action-list-item-default-selected-bg: rgba(208,215,222,0.24);
    --color-action-list-item-danger-hover-bg: rgba(255,235,233,0.64);
    --color-action-list-item-danger-active-bg: #ffebe9;
    --color-action-list-item-danger-hover-text: #d1242f;
    --color-switch-track-bg: #eaeef2;
    --color-switch-track-hover-bg: hsla(210,24%,90%,1);
    --color-switch-track-active-bg: hsla(210,24%,88%,1);
    --color-switch-track-disabled-bg: #8c959f;
    --color-switch-track-fg: #656d76;
    --color-switch-track-disabled-fg: #ffffff;
    --color-switch-track-border: rgba(0,0,0,0);
    --color-switch-track-checked-bg: #0969da;
    --color-switch-track-checked-hover-bg: #0860CA;
    --color-switch-track-checked-active-bg: #0757BA;
    --color-switch-track-checked-fg: #ffffff;
    --color-switch-track-checked-disabled-fg: #ffffff;
    --color-switch-track-checked-border: rgba(0,0,0,0);
    --color-switch-knob-bg: #ffffff;
    --color-switch-knob-disabled-bg: #f6f8fa;
    --color-switch-knob-border: #858F99;
    --color-switch-knob-checked-bg: #ffffff;
    --color-switch-knob-checked-disabled-bg: #f6f8fa;
    --color-switch-knob-checked-border: #0969da;
    --color-segmented-control-bg: #eaeef2;
    --color-segmented-control-button-bg: #ffffff;
    --color-segmented-control-button-hover-bg: rgba(175,184,193,0.2);
    --color-segmented-control-button-active-bg: rgba(175,184,193,0.4);
    --color-segmented-control-button-selected-border: #8c959f;
    --color-tree-view-item-chevron-hover-bg: rgba(208,215,222,0.32);
    --color-tree-view-item-directory-fill: #54aeff;
    --color-fg-default: #1F2328;
    --color-fg-muted: #656d76;
    --color-fg-subtle: #6e7781;
    --color-fg-on-emphasis: #ffffff;
    --color-canvas-default: #ffffff;
    --color-canvas-overlay: #ffffff;
    --color-canvas-inset: #f6f8fa;
    --color-canvas-subtle: #f6f8fa;
    --color-border-default: #d0d7de;
    --color-border-muted: hsla(210,18%,87%,1);
    --color-border-subtle: rgba(31,35,40,0.15);
    --color-shadow-small: 0 1px 0 rgba(31,35,40,0.04);
    --color-shadow-medium: 0 3px 6px rgba(140,149,159,0.15);
    --color-shadow-large: 0 8px 24px rgba(140,149,159,0.2);
    --color-shadow-extra-large: 0 12px 28px rgba(140,149,159,0.3);
    --color-neutral-emphasis-plus: #24292f;
    --color-neutral-emphasis: #6e7781;
    --color-neutral-muted: rgba(175,184,193,0.2);
    --color-neutral-subtle: rgba(234,238,242,0.5);
    --color-accent-fg: #0969da;
    --color-accent-emphasis: #0969da;
    --color-accent-muted: rgba(84,174,255,0.4);
    --color-accent-subtle: #ddf4ff;
    --color-success-fg: #1a7f37;
    --color-success-emphasis: #1f883d;
    --color-success-muted: rgba(74,194,107,0.4);
    --color-success-subtle: #dafbe1;
    --color-attention-fg: #9a6700;
    --color-attention-emphasis: #9a6700;
    --color-attention-muted: rgba(212,167,44,0.4);
    --color-attention-subtle: #fff8c5;
    --color-severe-fg: #bc4c00;
    --color-severe-emphasis: #bc4c00;
    --color-severe-muted: rgba(251,143,68,0.4);
    --color-severe-subtle: #fff1e5;
    --color-danger-fg: #d1242f;
    --color-danger-emphasis: #cf222e;
    --color-danger-muted: rgba(255,129,130,0.4);
    --color-danger-subtle: #ffebe9;
    --color-open-fg: #1a7f37;
    --color-open-emphasis: #1f883d;
    --color-open-muted: rgba(74,194,107,0.4);
    --color-open-subtle: #dafbe1;
    --color-closed-fg: #d1242f;
    --color-closed-emphasis: #cf222e;
    --color-closed-muted: rgba(255,129,130,0.4);
    --color-closed-subtle: #ffebe9;
    --color-done-fg: #8250df;
    --color-done-emphasis: #8250df;
    --color-done-muted: rgba(194,151,255,0.4);
    --color-done-subtle: #fbefff;
    --color-sponsors-fg: #bf3989;
    --color-sponsors-emphasis: #bf3989;
    --color-sponsors-muted: rgba(255,128,200,0.4);
    --color-sponsors-subtle: #ffeff7;
    --color-primer-fg-disabled: #8c959f;
    --color-primer-canvas-backdrop: rgba(31,35,40,0.5);
    --color-primer-canvas-sticky: rgba(255,255,255,0.95);
    --color-primer-border-active: #fd8c73;
    --color-primer-border-contrast: rgba(31,35,40,0.1);
    --color-primer-shadow-highlight: inset 0 1px 0 rgba(255,255,255,0.25);
    --color-primer-shadow-inset: inset 0 1px 0 rgba(208,215,222,0.2);
    --color-scale-black: #1F2328;
    --color-scale-white: #ffffff;
    --color-scale-gray-0: #f6f8fa;
    --color-scale-gray-1: #eaeef2;
    --color-scale-gray-2: #d0d7de;
    --color-scale-gray-3: #afb8c1;
    --color-scale-gray-4: #8c959f;
    --color-scale-gray-5: #6e7781;
    --color-scale-gray-6: #57606a;
    --color-scale-gray-7: #424a53;
    --color-scale-gray-8: #32383f;
    --color-scale-gray-9: #24292f;
    --color-scale-blue-0: #ddf4ff;
    --color-scale-blue-1: #b6e3ff;
    --color-scale-blue-2: #80ccff;
    --color-scale-blue-3: #54aeff;
    --color-scale-blue-4: #218bff;
    --color-scale-blue-5: #0969da;
    --color-scale-blue-6: #0550ae;
    --color-scale-blue-7: #033d8b;
    --color-scale-blue-8: #0a3069;
    --color-scale-blue-9: #002155;
    --color-scale-green-0: #dafbe1;
    --color-scale-green-1: #aceebb;
    --color-scale-green-2: #6fdd8b;
    --color-scale-green-3: #4ac26b;
    --color-scale-green-4: #2da44e;
    --color-scale-green-5: #1a7f37;
    --color-scale-green-6: #116329;
    --color-scale-green-7: #044f1e;
    --color-scale-green-8: #003d16;
    --color-scale-green-9: #002d11;
    --color-scale-yellow-0: #fff8c5;
    --color-scale-yellow-1: #fae17d;
    --color-scale-yellow-2: #eac54f;
    --color-scale-yellow-3: #d4a72c;
    --color-scale-yellow-4: #bf8700;
    --color-scale-yellow-5: #9a6700;
    --color-scale-yellow-6: #7d4e00;
    --color-scale-yellow-7: #633c01;
    --color-scale-yellow-8: #4d2d00;
    --color-scale-yellow-9: #3b2300;
    --color-scale-orange-0: #fff1e5;
    --color-scale-orange-1: #ffd8b5;
    --color-scale-orange-2: #ffb77c;
    --color-scale-orange-3: #fb8f44;
    --color-scale-orange-4: #e16f24;
    --color-scale-orange-5: #bc4c00;
    --color-scale-orange-6: #953800;
    --color-scale-orange-7: #762c00;
    --color-scale-orange-8: #5c2200;
    --color-scale-orange-9: #471700;
    --color-scale-red-0: #ffebe9;
    --color-scale-red-1: #ffcecb;
    --color-scale-red-2: #ffaba8;
    --color-scale-red-3: #ff8182;
    --color-scale-red-4: #fa4549;
    --color-scale-red-5: #cf222e;
    --color-scale-red-6: #a40e26;
    --color-scale-red-7: #82071e;
    --color-scale-red-8: #660018;
    --color-scale-red-9: #4c0014;
    --color-scale-purple-0: #fbefff;
    --color-scale-purple-1: #ecd8ff;
    --color-scale-purple-2: #d8b9ff;
    --color-scale-purple-3: #c297ff;
    --color-scale-purple-4: #a475f9;
    --color-scale-purple-5: #8250df;
    --color-scale-purple-6: #6639ba;
    --color-scale-purple-7: #512a97;
    --color-scale-purple-8: #3e1f79;
    --color-scale-purple-9: #2e1461;
    --color-scale-pink-0: #ffeff7;
    --color-scale-pink-1: #ffd3eb;
    --color-scale-pink-2: #ffadda;
    --color-scale-pink-3: #ff80c8;
    --color-scale-pink-4: #e85aad;
    --color-scale-pink-5: #bf3989;
    --color-scale-pink-6: #99286e;
    --color-scale-pink-7: #772057;
    --color-scale-pink-8: #611347;
    --color-scale-pink-9: #4d0336;
    --color-scale-coral-0: #fff0eb;
    --color-scale-coral-1: #ffd6cc;
    --color-scale-coral-2: #ffb4a1;
    --color-scale-coral-3: #fd8c73;
    --color-scale-coral-4: #ec6547;
    --color-scale-coral-5: #c4432b;
    --color-scale-coral-6: #9e2f1c;
    --color-scale-coral-7: #801f0f;
    --color-scale-coral-8: #691105;
    --color-scale-coral-9: #510901;
    color-scheme: light;
    --color-social-reaction-bg-hover: var(--color-scale-gray-1);
    --color-social-reaction-bg-reacted-hover: var(--color-scale-blue-1);
    --color-workflow-card-connector: var(--color-scale-gray-3);
    --color-workflow-card-connector-bg: var(--color-scale-gray-3);
    --color-workflow-card-connector-inactive: var(--color-border-default);
    --color-workflow-card-connector-inactive-bg: var(--color-border-default);
    --color-workflow-card-connector-highlight: var(--color-scale-blue-4);
    --color-workflow-card-connector-highlight-bg: var(--color-scale-blue-4);
    --color-workflow-card-bg: var(--color-scale-white);
    --color-workflow-card-inactive-bg: var(--color-canvas-inset);
    --color-workflow-card-header-shadow: rgba(0, 0, 0, 0);
    --color-workflow-card-progress-complete-bg: var(--color-scale-blue-4);
    --color-workflow-card-progress-incomplete-bg: var(--color-scale-gray-2);
    --color-discussions-state-answered-icon: var(--color-scale-white);
    --color-bg-discussions-row-emoji-box: rgba(209, 213, 218, 0.5);
    --color-notifications-button-text: var(--color-fg-muted);
    --color-notifications-button-hover-text: var(--color-fg-default);
    --color-notifications-button-hover-bg: var(--color-scale-gray-2);
    --color-notifications-row-read-bg: var(--color-canvas-subtle);
    --color-notifications-row-bg: var(--color-scale-white);
    --color-icon-directory: var(--color-scale-blue-3);
    --color-checks-step-error-icon: var(--color-scale-red-4);
    --color-calendar-halloween-graph-day-L1-bg: #ffee4a;
    --color-calendar-halloween-graph-day-L2-bg: #ffc501;
    --color-calendar-halloween-graph-day-L3-bg: #fe9600;
    --color-calendar-halloween-graph-day-L4-bg: #03001c;
    --color-calendar-winter-graph-day-L1-bg: #B6E3FF;
    --color-calendar-winter-graph-day-L2-bg: #54AEFF;
    --color-calendar-winter-graph-day-L3-bg: #0969DA;
    --color-calendar-winter-graph-day-L4-bg: #0A3069;
    --color-calendar-graph-day-bg: #ebedf0;
    --color-calendar-graph-day-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L1-bg: #9be9a8;
    --color-calendar-graph-day-L2-bg: #40c463;
    --color-calendar-graph-day-L3-bg: #30a14e;
    --color-calendar-graph-day-L4-bg: #216e39;
    --color-calendar-graph-day-L1-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L2-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L3-border: rgba(27, 31, 35, 0.06);
    --color-calendar-graph-day-L4-border: rgba(27, 31, 35, 0.06);
    --color-user-mention-fg: var(--color-fg-default);
    --color-user-mention-bg: var(--color-attention-subtle);
    --color-dashboard-feed-bg: var(--color-scale-white);
    --color-mktg-btn-shadow-outline: rgba(0, 0, 0, 0.15) 0 0 0 1px inset;
    --color-marketing-icon-primary: var(--color-scale-blue-4);
    --color-marketing-icon-secondary: var(--color-scale-blue-3);
    --color-project-header-bg: var(--color-scale-gray-9);
    --color-project-sidebar-bg: var(--color-scale-white);
    --color-project-gradient-in: var(--color-scale-white);
    --color-project-gradient-out: rgba(255, 255, 255, 0);
    --color-diff-blob-selected-line-highlight-mix-blend-mode: multiply;
    --color-checks-donut-error: var(--color-scale-red-4);
    --color-checks-donut-pending: var(--color-scale-yellow-4);
    --color-checks-donut-success: var(--color-success-emphasis);
    --color-checks-donut-neutral: var(--color-scale-gray-3);
    --color-text-white: var(--color-scale-white);
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Noto Sans",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji";
    word-wrap: break-word;
    list-style-type: none;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
    display: inline-block;
    font-weight: var(--base-text-weight-medium, 500);
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid;
    border-radius: 6px;
    appearance: none;
    color: var(--button-default-fgColor-rest, var(--color-btn-text));
    background-color: var(--button-default-bgColor-rest, var(--color-btn-bg));
    border-color: var(--button-default-borderColor-rest, var(--color-btn-border));
    box-shadow: var(--button-default-shadow-resting, var(--color-btn-shadow)),var(--button-default-shadow-inset, var(--color-btn-inset-shadow));
    transition: 80ms cubic-bezier(0.33, 1, 0.68, 1);
    transition-property: color,background-color,box-shadow,border-color;
    padding: 3px 12px;
    font-size: 12px;
    line-height: 20px;
}
